diff --git a/changelog b/changelog
index 502aa1e..c10550c 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,11 @@
+20080418 tpd src/input/schaum11.input show Schaums-Axiom equivalence
+20080418 tpd src/input/schaum10.input fix Schaums-Axiom equivalence
+20080418 tpd src/input/schaum9.input fix Schaums-Axiom equivalence
+20080418 tpd src/input/schaum8.input fix Schaums-Axiom equivalence
+20080418 tpd src/input/schaum7.input fix Schaums-Axiom equivalence
+20080418 tpd src/input/schaum6.input fix Schaums-Axiom equivalence
+20080418 tpd src/input/schaum2.input fix Schaums-Axiom equivalence
+20080418 tpd src/input/schaum1.input fix Schaums-Axiom equivalence
 20080417 tpd src/input/schaum10.input show Schaums-Axiom equivalence
 20080417 tpd src/input/schaum9.input show Schaums-Axiom equivalence
 20080417 tpd src/input/schaum8.input show Schaums-Axiom equivalence
diff --git a/src/input/schaum1.input.pamphlet b/src/input/schaum1.input.pamphlet
index 7e7e8c4..615d907 100644
--- a/src/input/schaum1.input.pamphlet
+++ b/src/input/schaum1.input.pamphlet
@@ -1201,7 +1201,7 @@ explog:=rule(%e^(n*log(x)) == x^n)
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
---S 94     14:80 Schaums and Axiom agree
+--S 94
 dd:=explog cc
 --R
 --R                   n + 1                     n
@@ -1210,8 +1210,14 @@ dd:=explog cc
 --R                        a n + a
 --R                                                     Type: Expression Integer
 --E
+
+--S 95     14:80 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
-The numerator is clearly zero but I cannot get Axiom to simplify it.
 
 \section{\cite{1}:14.81~~~~~$\displaystyle
 \int{x(ax+b)^n~dx}$}
@@ -1221,7 +1227,7 @@ $$\int{x(ax+b)^n}=
 $$
 <<*>>=
 )clear all
---S 95
+--S 96
 aa:=integrate(x*(a*x+b)^n,x)
 --R
 --R           2     2  2              2   n log(a x + b)
@@ -1232,7 +1238,7 @@ aa:=integrate(x*(a*x+b)^n,x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 96
+--S 97
 bb:=((a*x+b)^(n+2))/((n+2)*a^2)-(b*(a*x+b)^(n+1))/((n+1)*a^2)
 --R
 --R                        n + 2                        n + 1
@@ -1243,7 +1249,7 @@ bb:=((a*x+b)^(n+2))/((n+2)*a^2)-(b*(a*x+b)^(n+1))/((n+1)*a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 97
+--S 98
 cc:=aa-bb
 --R
 --R   (3)
@@ -1258,7 +1264,7 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 98
+--S 99
 explog:=rule(%e^(n*log(x)) == x^n)
 --R
 --R          n log(x)     n
@@ -1266,7 +1272,7 @@ explog:=rule(%e^(n*log(x)) == x^n)
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
---S 99     14:81 Schaums and Axiom agreement cannot be determined
+--S 100
 dd:=explog cc
 --R
 --R   (5)
@@ -1280,6 +1286,13 @@ dd:=explog cc
 --R     a n  + 3a n + 2a
 --R                                                     Type: Expression Integer
 --E
+
+--S 101
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 \section{\cite{1}:14.82~~~~~$\displaystyle
 \int{x^2(ax+b)^n~dx}$}
@@ -1292,7 +1305,7 @@ $$
 
 <<*>>=
 )clear all
---S 100
+--S 102
 aa:=integrate(x^2*(a*x+b)^n,x)
 --R
 --R   (1)
@@ -1304,7 +1317,7 @@ aa:=integrate(x^2*(a*x+b)^n,x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 101
+--S 103
 bb:=(a*x+b)^(n+3)/((n+3)*a^3)-(2*b*(a*x+b)^(n+2))/((n+2)*a^3)+(b^2*(a*x+b)^(n+1))/((n+1)*a^3)
 --R
 --R   (2)
@@ -1319,7 +1332,7 @@ bb:=(a*x+b)^(n+3)/((n+3)*a^3)-(2*b*(a*x+b)^(n+2))/((n+2)*a^3)+(b^2*(a*x+b)^(n+1)
 --R                                                     Type: Expression Integer
 --E
 
---S 102    14:82 Schaums and Axiom agreement cannot be determined
+--S 104
 cc:=aa-bb
 --R
 --R   (3)
@@ -1339,6 +1352,39 @@ cc:=aa-bb
 --R     a n  + 6a n  + 11a n + 6a
 --R                                                     Type: Expression Integer
 --E
+
+--S 105
+explog:=rule(%e^(n*log(x)) == x^n)
+--R
+--R          n log(x)     n
+--R   (4)  %e         == x
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 106
+dd:=explog cc
+--R
+--R   (5)
+--R           2                   n + 3        2                      n + 2
+--R       (- n  - 3n - 2)(a x + b)      + (2b n  + 8b n + 6b)(a x + b)
+--R     + 
+--R           2 2     2      2          n + 1
+--R       (- b n  - 5b n - 6b )(a x + b)
+--R     + 
+--R          3 2     3      3  3     2   2    2     2       2        3          n
+--R       ((a n  + 3a n + 2a )x  + (a b n  + a b n)x  - 2a b n x + 2b )(a x + b)
+--R  /
+--R      3 3     3 2      3      3
+--R     a n  + 6a n  + 11a n + 6a
+--R                                                     Type: Expression Integer
+--E
+
+--S 107    14:82 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 \section{\cite{1}:14.83~~~~~$\displaystyle
 \int{x^m(ax+b)^n}~dx$}
@@ -1361,7 +1407,7 @@ $$\int{x^m(ax+b)^n}
 $$
 
 <<*>>=
---S 103    14:83 Axiom cannot do this integration
+--S 108    14:83 Axiom cannot do this integration
 aa:=integrate(x^m*(a*x+b)^n,x)
 --R
 --R           x
diff --git a/src/input/schaum10.input.pamphlet b/src/input/schaum10.input.pamphlet
index d0ba7d9..6149cc0 100644
--- a/src/input/schaum10.input.pamphlet
+++ b/src/input/schaum10.input.pamphlet
@@ -133,7 +133,7 @@ bb:=(x*sqrt(x^2-a^2))/2+a^2/2*log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 11     14:211 Axiom cannot simplify this expression
+--S 11     
 cc:=aa-bb
 --R
 --R                 +-------+               +-------+
@@ -144,6 +144,16 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
+--S 12     14:211 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R           2       2
+--R          a log(- a )
+--R   (4)  - -----------
+--R               2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.212~~~~~$\displaystyle
@@ -154,7 +164,7 @@ $$
 <<*>>=
 )clear all
 
---S 12
+--S 13
 aa:=integrate(x^3/sqrt(x^2-a^2),x)
 --R 
 --R
@@ -168,7 +178,7 @@ aa:=integrate(x^3/sqrt(x^2-a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 13
+--S 14
 bb:=(x^2-a^2)^(3/2)/3+a^2*sqrt(x^2-a^2)
 --R
 --R                   +-------+
@@ -179,7 +189,7 @@ bb:=(x^2-a^2)^(3/2)/3+a^2*sqrt(x^2-a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 14     14:212 Schaums and Axiom agree
+--S 15     14:212 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -194,7 +204,7 @@ $$
 <<*>>=
 )clear all
 
---S 15
+--S 16
 aa:=integrate(1/(x*sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -208,29 +218,134 @@ aa:=integrate(1/(x*sqrt(x^2-a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 16
-bb:=1/a*asec(abs(x/a))
+--S 17
+bb:=1/a*asec(x/a)
 --R
---R                 x
---R        asec(abs(-))
---R                 a
---R   (2)  ------------
---R              a
+--R             x
+--R        asec(-)
+--R             a
+--R   (2)  -------
+--R           a
 --R                                                     Type: Expression Integer
 --E
 
---S 17     14:213 Axiom cannot simplify this expression
+--S 18
 cc:=aa-bb
 --R
 --R               +-------+
 --R               | 2    2
---R              \|x  - a   - x             x
---R        2atan(--------------) - asec(abs(-))
---R                     a                   a
---R   (3)  ------------------------------------
---R                          a
+--R              \|x  - a   - x         x
+--R        2atan(--------------) - asec(-)
+--R                     a               a
+--R   (3)  -------------------------------
+--R                       a
 --R                                                     Type: Expression Integer
 --E
+
+--S 19
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (4)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 20
+dd:=asecrule cc
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                    |x  - a
+--R                  x |-------  + %i a           +-------+
+--R                    |    2                     | 2    2
+--R                   \|   x                     \|x  - a   - x
+--R        - 2%i log(------------------) + 4atan(--------------) - %pi
+--R                           x                         a
+--R   (5)  -----------------------------------------------------------
+--R                                     2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 21
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 22
+ee:=atanrule dd
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                    |x  - a
+--R                  x |-------  + %i a               +-------+
+--R                    |    2                         | 2    2
+--R                   \|   x                       - \|x  - a   + x + %i a
+--R        - 2%i log(------------------) - 2%i log(-----------------------) - %pi
+--R                           x                      +-------+
+--R                                                  | 2    2
+--R                                                 \|x  - a   - x + %i a
+--R   (7)  ----------------------------------------------------------------------
+--R                                          2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 23
+ff:=expandLog ee
+--R
+--R   (8)
+--R                +-------+                        +-------+
+--R                | 2    2                         | 2    2
+--R       2%i log(\|x  - a   - x + %i a) - 2%i log(\|x  - a   - x - %i a)
+--R     + 
+--R                   +-------+
+--R                   | 2    2
+--R                   |x  - a
+--R       - 2%i log(x |-------  + %i a) + 2%i log(x) - 2%i log(- 1) - %pi
+--R                   |    2
+--R                  \|   x
+--R  /
+--R     2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 24
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                  +-------+                    +-------+
+--R                  | 2    2                     | 2    2
+--R       - 2%i log(\|x  - a   + %i a) + 2%i log(\|x  - a   - x + %i a)
+--R     + 
+--R                  +-------+
+--R                  | 2    2
+--R       - 2%i log(\|x  - a   - x - %i a) + 2%i log(x) - 2%i log(- 1) - %pi
+--R  /
+--R     2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 25     14:213 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R           %pi
+--R   (10)  - ---
+--R            2a
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.214~~~~~$\displaystyle
@@ -241,7 +356,7 @@ $$
 <<*>>=
 )clear all
 
---S 18
+--S 26
 aa:=integrate(1/(x^2*sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -253,7 +368,7 @@ aa:=integrate(1/(x^2*sqrt(x^2-a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 19
+--S 27
 bb:=sqrt(x^2-a^2)/(a^2*x)
 --R
 --R         +-------+
@@ -265,7 +380,7 @@ bb:=sqrt(x^2-a^2)/(a^2*x)
 --R                                                     Type: Expression Integer
 --E
 
---S 20     14:214 Schaums and Axiom differ by a constant
+--S 28     14:214 Schaums and Axiom differ by a constant
 cc:=aa-bb
 --R
 --R         1
@@ -284,7 +399,7 @@ $$
 <<*>>=
 )clear all
 
---S 21
+--S 29
 aa:=integrate(1/(x^3*sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -305,33 +420,143 @@ aa:=integrate(1/(x^3*sqrt(x^2-a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 22
-bb:=sqrt(x^2-a^2)/(2*a^2*x^2)+1/(2*a^3)*asec(abs(x/a))
+--S 30
+bb:=sqrt(x^2-a^2)/(2*a^2*x^2)+1/(2*a^3)*asec(x/a)
 --R
---R                           +-------+
---R         2         x       | 2    2
---R        x asec(abs(-)) + a\|x  - a
---R                   a
---R   (2)  ----------------------------
---R                      3 2
---R                    2a x
+--R          +-------+
+--R          | 2    2     2     x
+--R        a\|x  - a   + x asec(-)
+--R                             a
+--R   (2)  -----------------------
+--R                   3 2
+--R                 2a x
 --R                                                     Type: Expression Integer
 --E
 
---S 23     14:215 Axiom cannot simplify this expression
+--S 31
 cc:=aa-bb
+--R 
 --R
 --R               +-------+
 --R               | 2    2
---R              \|x  - a   - x             x
---R        2atan(--------------) - asec(abs(-))
---R                     a                   a
---R   (3)  ------------------------------------
---R                           3
---R                         2a
+--R              \|x  - a   - x         x
+--R        2atan(--------------) - asec(-)
+--R                     a               a
+--R   (3)  -------------------------------
+--R                        3
+--R                      2a
 --R                                                     Type: Expression Integer
 --E
 
+--S 32
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 33
+dd:=atanrule cc
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                 - \|x  - a   + x + %i a         x
+--R        - %i log(-----------------------) - asec(-)
+--R                   +-------+                     a
+--R                   | 2    2
+--R                  \|x  - a   - x + %i a
+--R   (5)  -------------------------------------------
+--R                              3
+--R                            2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 34
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (6)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 35
+ee:=asecrule dd
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                    |x  - a
+--R                  x |-------  + %i a               +-------+
+--R                    |    2                         | 2    2
+--R                   \|   x                       - \|x  - a   + x + %i a
+--R        - 2%i log(------------------) - 2%i log(-----------------------) - %pi
+--R                           x                      +-------+
+--R                                                  | 2    2
+--R                                                 \|x  - a   - x + %i a
+--R   (7)  ----------------------------------------------------------------------
+--R                                            3
+--R                                          4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 36
+ff:=expandLog ee
+--R
+--R   (8)
+--R                +-------+                        +-------+
+--R                | 2    2                         | 2    2
+--R       2%i log(\|x  - a   - x + %i a) - 2%i log(\|x  - a   - x - %i a)
+--R     + 
+--R                   +-------+
+--R                   | 2    2
+--R                   |x  - a
+--R       - 2%i log(x |-------  + %i a) + 2%i log(x) - 2%i log(- 1) - %pi
+--R                   |    2
+--R                  \|   x
+--R  /
+--R       3
+--R     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 37
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                  +-------+                    +-------+
+--R                  | 2    2                     | 2    2
+--R       - 2%i log(\|x  - a   + %i a) + 2%i log(\|x  - a   - x + %i a)
+--R     + 
+--R                  +-------+
+--R                  | 2    2
+--R       - 2%i log(\|x  - a   - x - %i a) + 2%i log(x) - 2%i log(- 1) - %pi
+--R  /
+--R       3
+--R     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 38     14:215 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R           %pi
+--R   (10)  - ---
+--R             3
+--R           4a
+--R                                             Type: Expression Complex Integer
+--E
+
 @
 
 \section{\cite{1}:14.216~~~~~$\displaystyle\int{\sqrt{x^2-a^2}}~dx$}
@@ -341,7 +566,7 @@ $$
 <<*>>=
 )clear all
 
---S 24
+--S 39
 aa:=integrate(sqrt(x^2-a^2),x)
 --R 
 --R
@@ -360,7 +585,7 @@ aa:=integrate(sqrt(x^2-a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 25
+--S 40
 bb:=(x*sqrt(x^2-a^2))/2-a^2/2*log(x+sqrt(x^2-a^2))
 --R
 --R                 +-------+          +-------+
@@ -371,7 +596,7 @@ bb:=(x*sqrt(x^2-a^2))/2-a^2/2*log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 26     14:216 Axiom cannot simplify this expression
+--S 41
 cc:=aa-bb
 --R
 --R               +-------+               +-------+
@@ -382,6 +607,15 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
+--S 42     14:216 Schaums and Axiom differ by a constant 
+dd:=complexNormalize cc
+--R
+--R         2       2
+--R        a log(- a )
+--R   (4)  -----------
+--R             2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.217~~~~~$\displaystyle\int{x\sqrt{x^2-a^2}}~dx$}
@@ -391,7 +625,7 @@ $$
 <<*>>=
 )clear all
 
---S 27
+--S 43
 aa:=integrate(x*sqrt(x^2-a^2),x)
 --R 
 --R
@@ -405,7 +639,7 @@ aa:=integrate(x*sqrt(x^2-a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 28
+--S 44
 bb:=(x^2-a^2)^(3/2)/3
 --R
 --R                  +-------+
@@ -416,7 +650,7 @@ bb:=(x^2-a^2)^(3/2)/3
 --R                                                     Type: Expression Integer
 --E
 
---S 29     14:217 Schaums and Axiom agree
+--S 45     14:217 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -433,7 +667,7 @@ $$
 <<*>>=
 )clear all
 
---S 30
+--S 46
 aa:=integrate(x^2*sqrt(x^2-a^2),x)
 --R 
 --R
@@ -452,7 +686,7 @@ aa:=integrate(x^2*sqrt(x^2-a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 31
+--S 47
 bb:=(x*(x^2-a^2)^(3/2))/4+(a^2*x*sqrt(x^2-a^2))/8-a^4/8*log(x+sqrt(x^2-a^2))
 --R
 --R                 +-------+                    +-------+
@@ -463,7 +697,7 @@ bb:=(x*(x^2-a^2)^(3/2))/4+(a^2*x*sqrt(x^2-a^2))/8-a^4/8*log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 32     14:218 Axiom cannot simplify this expression
+--S 48     
 cc:=aa-bb
 --R
 --R               +-------+               +-------+
@@ -473,6 +707,16 @@ cc:=aa-bb
 --R                              8
 --R                                                     Type: Expression Integer
 --E
+
+--S 49     14:218 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R         4       2
+--R        a log(- a )
+--R   (4)  -----------
+--R             8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.219~~~~~$\displaystyle
@@ -483,7 +727,7 @@ $$
 <<*>>=
 )clear all
 
---S 33
+--S 50
 aa:=integrate(x^3*sqrt(x^2-a^2),x)
 --R 
 --R
@@ -501,7 +745,7 @@ aa:=integrate(x^3*sqrt(x^2-a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 34
+--S 51
 bb:=(x^2-a^2)^(5/2)/5+(a^2*(x^2-a^2)^(3/2))/3
 --R
 --R                           +-------+
@@ -512,7 +756,7 @@ bb:=(x^2-a^2)^(5/2)/5+(a^2*(x^2-a^2)^(3/2))/3
 --R                                                     Type: Expression Integer
 --E
 
---S 35     14:219 Schaums and Axiom agree
+--S 52     14:219 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -528,7 +772,7 @@ $$
 <<*>>=
 )clear all
 
---S 36
+--S 53
 aa:=integrate(sqrt(x^2-a^2)/x,x)
 --R 
 --R
@@ -544,26 +788,129 @@ aa:=integrate(sqrt(x^2-a^2)/x,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 37
-bb:=sqrt(x^2-a^2)-a*asec(abs(x/a))
+--S 54
+bb:=sqrt(x^2-a^2)-a*asec(x/a)
 --R
---R                            +-------+
---R                     x      | 2    2
---R   (2)  - a asec(abs(-)) + \|x  - a
---R                     a
+--R         +-------+
+--R         | 2    2           x
+--R   (2)  \|x  - a   - a asec(-)
+--R                            a
 --R                                                     Type: Expression Integer
 --E
 
---S 38     14:220 Axiom cannot simplify this expression
+--S 55
 cc:=aa-bb
 --R
 --R                   +-------+
 --R                   | 2    2
---R                  \|x  - a   - x               x
---R   (3)  - 2a atan(--------------) + a asec(abs(-))
---R                         a                     a
+--R                  \|x  - a   - x           x
+--R   (3)  - 2a atan(--------------) + a asec(-)
+--R                         a                 a
 --R                                                     Type: Expression Integer
 --E
+
+--S 56
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 57
+dd:=atanrule cc
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                 - \|x  - a   + x + %i a           x
+--R   (5)  %i a log(-----------------------) + a asec(-)
+--R                   +-------+                       a
+--R                   | 2    2
+--R                  \|x  - a   - x + %i a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 58
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (6)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 59
+ee:=asecrule dd
+--R
+--R   (7)
+--R               +-------+
+--R               | 2    2
+--R               |x  - a
+--R             x |-------  + %i a                 +-------+
+--R               |    2                           | 2    2
+--R              \|   x                         - \|x  - a   + x + %i a
+--R   2%i a log(------------------) + 2%i a log(-----------------------) + a %pi
+--R                      x                        +-------+
+--R                                               | 2    2
+--R                                              \|x  - a   - x + %i a
+--R   --------------------------------------------------------------------------
+--R                                        2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 60
+ff:=expandLog ee
+--R
+--R   (8)
+--R                    +-------+                          +-------+
+--R                    | 2    2                           | 2    2
+--R       - 2%i a log(\|x  - a   - x + %i a) + 2%i a log(\|x  - a   - x - %i a)
+--R     + 
+--R                   +-------+
+--R                   | 2    2
+--R                   |x  - a
+--R       2%i a log(x |-------  + %i a) - 2%i a log(x) + 2%i a log(- 1) + a %pi
+--R                   |    2
+--R                  \|   x
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 61
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                  +-------+                      +-------+
+--R                  | 2    2                       | 2    2
+--R       2%i a log(\|x  - a   + %i a) - 2%i a log(\|x  - a   - x + %i a)
+--R     + 
+--R                  +-------+
+--R                  | 2    2
+--R       2%i a log(\|x  - a   - x - %i a) - 2%i a log(x) + 2%i a log(- 1) + a %pi
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 62     14:220 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R         a %pi
+--R   (10)  -----
+--R           2
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.221~~~~~$\displaystyle
@@ -574,7 +921,7 @@ $$
 <<*>>=
 )clear all
 
---S 39
+--S 63
 aa:=integrate(sqrt(x^2-a^2)/x^2,x)
 --R 
 --R
@@ -588,7 +935,7 @@ aa:=integrate(sqrt(x^2-a^2)/x^2,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 40
+--S 64
 bb:=-sqrt(x^2-a^2)/x+log(x+sqrt(x^2-a^2))
 --R
 --R               +-------+         +-------+
@@ -599,7 +946,7 @@ bb:=-sqrt(x^2-a^2)/x+log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 41     14:221 Axiom cannot simplify this expression
+--S 65
 cc:=aa-bb
 --R
 --R               +-------+             +-------+
@@ -608,6 +955,14 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
+--S 66     14:221 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R                 2
+--R   (4)  - log(- a ) - 1
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.222~~~~~$\displaystyle
@@ -619,7 +974,7 @@ $$
 <<*>>=
 )clear all
 
---S 42
+--S 67
 aa:=integrate(sqrt(x^2-a^2)/x^3,x)
 --R 
 --R
@@ -640,31 +995,136 @@ aa:=integrate(sqrt(x^2-a^2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 43
-bb:=-sqrt(x^2-a^2)/(2*x^2)+1/(2*a)*asec(abs(x/a))
+--S 68
+bb:=-sqrt(x^2-a^2)/(2*x^2)+1/(2*a)*asec(x/a)
 --R
---R                           +-------+
---R         2         x       | 2    2
---R        x asec(abs(-)) - a\|x  - a
---R                   a
---R   (2)  ----------------------------
---R                        2
---R                    2a x
+--R            +-------+
+--R            | 2    2     2     x
+--R        - a\|x  - a   + x asec(-)
+--R                               a
+--R   (2)  -------------------------
+--R                      2
+--R                  2a x
 --R                                                     Type: Expression Integer
 --E
 
---S 44     14:222 Axiom cannot simplify this expression
+--S 69
 cc:=aa-bb
 --R
 --R               +-------+
 --R               | 2    2
---R              \|x  - a   - x             x
---R        2atan(--------------) - asec(abs(-))
---R                     a                   a
---R   (3)  ------------------------------------
---R                         2a
+--R              \|x  - a   - x         x
+--R        2atan(--------------) - asec(-)
+--R                     a               a
+--R   (3)  -------------------------------
+--R                       2a
 --R                                                     Type: Expression Integer
 --E
+
+--S 70
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (4)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 71
+dd:=asecrule cc
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                    |x  - a
+--R                  x |-------  + %i a           +-------+
+--R                    |    2                     | 2    2
+--R                   \|   x                     \|x  - a   - x
+--R        - 2%i log(------------------) + 4atan(--------------) - %pi
+--R                           x                         a
+--R   (5)  -----------------------------------------------------------
+--R                                     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 72
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 73
+ee:=atanrule dd
+--R
+--R                    +-------+
+--R                    | 2    2
+--R                    |x  - a
+--R                  x |-------  + %i a               +-------+
+--R                    |    2                         | 2    2
+--R                   \|   x                       - \|x  - a   + x + %i a
+--R        - 2%i log(------------------) - 2%i log(-----------------------) - %pi
+--R                           x                      +-------+
+--R                                                  | 2    2
+--R                                                 \|x  - a   - x + %i a
+--R   (7)  ----------------------------------------------------------------------
+--R                                          4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 74
+ff:=expandLog ee
+--R
+--R   (8)
+--R                +-------+                        +-------+
+--R                | 2    2                         | 2    2
+--R       2%i log(\|x  - a   - x + %i a) - 2%i log(\|x  - a   - x - %i a)
+--R     + 
+--R                   +-------+
+--R                   | 2    2
+--R                   |x  - a
+--R       - 2%i log(x |-------  + %i a) + 2%i log(x) - 2%i log(- 1) - %pi
+--R                   |    2
+--R                  \|   x
+--R  /
+--R     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 75
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                  +-------+                    +-------+
+--R                  | 2    2                     | 2    2
+--R       - 2%i log(\|x  - a   + %i a) + 2%i log(\|x  - a   - x + %i a)
+--R     + 
+--R                  +-------+
+--R                  | 2    2
+--R       - 2%i log(\|x  - a   - x - %i a) + 2%i log(x) - 2%i log(- 1) - %pi
+--R  /
+--R     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 76     14:222 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R           %pi
+--R   (10)  - ---
+--R            4a
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.223~~~~~$\displaystyle\int{\frac{dx}{(x^2-a^2)^{3/2}}}$}
@@ -674,7 +1134,7 @@ $$
 <<*>>=
 )clear all
 
---S 45
+--S 77
 aa:=integrate(1/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -686,7 +1146,7 @@ aa:=integrate(1/(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 46
+--S 78
 bb:=-x/(a^2*sqrt(x^2-a^2))
 --R
 --R                x
@@ -697,7 +1157,7 @@ bb:=-x/(a^2*sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 47     14:223 Schaums and Axiom differ by a constant
+--S 79     14:223 Schaums and Axiom differ by a constant
 cc:=aa-bb
 --R
 --R           1
@@ -716,7 +1176,7 @@ $$
 <<*>>=
 )clear all
 
---S 48
+--S 80
 aa:=integrate(x/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -730,7 +1190,7 @@ aa:=integrate(x/(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 49
+--S 81
 bb:=-1/sqrt(x^2-a^2)
 --R
 --R               1
@@ -741,7 +1201,7 @@ bb:=-1/sqrt(x^2-a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 50     14:224 Schaums and Axiom agree
+--S 82     14:224 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -757,7 +1217,7 @@ $$
 <<*>>=
 )clear all
 
---S 51
+--S 83
 aa:=integrate(x^2/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -771,7 +1231,7 @@ aa:=integrate(x^2/(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 52
+--S 84
 bb:=-x/sqrt(x^2-a^2)+log(x+sqrt(x^2-a^2))
 --R
 --R         +-------+     +-------+
@@ -784,7 +1244,7 @@ bb:=-x/sqrt(x^2-a^2)+log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 53     14:225 Axiom cannot simplify this expression
+--S 85     
 cc:=aa-bb
 --R
 --R               +-------+             +-------+
@@ -792,6 +1252,14 @@ cc:=aa-bb
 --R   (3)  - log(\|x  - a   + x) - log(\|x  - a   - x) - 1
 --R                                                     Type: Expression Integer
 --E
+
+--S 86     14:225 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R                 2
+--R   (4)  - log(- a ) - 1
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.226~~~~~$\displaystyle
@@ -802,7 +1270,7 @@ $$
 <<*>>=
 )clear all
 
---S 54
+--S 87
 aa:=integrate(x^3/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -816,7 +1284,7 @@ aa:=integrate(x^3/(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 55
+--S 88
 bb:=sqrt(x^2-a^2)-a^2/sqrt(x^2-a^2)
 --R
 --R          2     2
@@ -828,7 +1296,7 @@ bb:=sqrt(x^2-a^2)-a^2/sqrt(x^2-a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 56     14:226 Schaums and Axiom agree
+--S 89     14:226 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -845,7 +1313,7 @@ $$
 <<*>>=
 )clear all
 
---S 57
+--S 90
 aa:=integrate(1/(x*(x^2-a^2)^(3/2)),x)
 --R 
 --R
@@ -861,33 +1329,143 @@ aa:=integrate(1/(x*(x^2-a^2)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 58
-bb:=-1/(a^2*sqrt(x^2-a^2))-1/a^3*asec(abs(x/a))
+--S 91
+bb:=-1/(a^2*sqrt(x^2-a^2))-1/a^3*asec(x/a)
 --R
---R           +-------+
---R           | 2    2          x
---R        - \|x  - a  asec(abs(-)) - a
---R                             a
---R   (2)  ----------------------------
---R                   +-------+
---R                 3 | 2    2
---R                a \|x  - a
+--R                  +-------+
+--R               x  | 2    2
+--R        - asec(-)\|x  - a   - a
+--R               a
+--R   (2)  -----------------------
+--R                 +-------+
+--R               3 | 2    2
+--R              a \|x  - a
 --R                                                     Type: Expression Integer
 --E
 
---S 59     14:227 Axiom cannot simplify this expression
+--S 92
 cc:=aa-bb
 --R
 --R                 +-------+
 --R                 | 2    2
---R                \|x  - a   - x             x
---R        - 2atan(--------------) + asec(abs(-))
---R                       a                   a
---R   (3)  --------------------------------------
---R                           3
---R                          a
+--R                \|x  - a   - x         x
+--R        - 2atan(--------------) + asec(-)
+--R                       a               a
+--R   (3)  ---------------------------------
+--R                         3
+--R                        a
 --R                                                     Type: Expression Integer
 --E
+
+--S 93
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 94
+dd:=atanrule cc
+--R
+--R                  +-------+
+--R                  | 2    2
+--R               - \|x  - a   + x + %i a         x
+--R        %i log(-----------------------) + asec(-)
+--R                 +-------+                     a
+--R                 | 2    2
+--R                \|x  - a   - x + %i a
+--R   (5)  -----------------------------------------
+--R                             3
+--R                            a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 95
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (6)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 96
+ee:=asecrule dd
+--R
+--R                  +-------+
+--R                  | 2    2
+--R                  |x  - a
+--R                x |-------  + %i a               +-------+
+--R                  |    2                         | 2    2
+--R                 \|   x                       - \|x  - a   + x + %i a
+--R        2%i log(------------------) + 2%i log(-----------------------) + %pi
+--R                         x                      +-------+
+--R                                                | 2    2
+--R                                               \|x  - a   - x + %i a
+--R   (7)  --------------------------------------------------------------------
+--R                                           3
+--R                                         2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 97
+ff:=expandLog ee
+--R
+--R   (8)
+--R                  +-------+                        +-------+
+--R                  | 2    2                         | 2    2
+--R       - 2%i log(\|x  - a   - x + %i a) + 2%i log(\|x  - a   - x - %i a)
+--R     + 
+--R                 +-------+
+--R                 | 2    2
+--R                 |x  - a
+--R       2%i log(x |-------  + %i a) - 2%i log(x) + 2%i log(- 1) + %pi
+--R                 |    2
+--R                \|   x
+--R  /
+--R       3
+--R     2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 98
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                +-------+                    +-------+
+--R                | 2    2                     | 2    2
+--R       2%i log(\|x  - a   + %i a) - 2%i log(\|x  - a   - x + %i a)
+--R     + 
+--R                +-------+
+--R                | 2    2
+--R       2%i log(\|x  - a   - x - %i a) - 2%i log(x) + 2%i log(- 1) + %pi
+--R  /
+--R       3
+--R     2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 99     14:227 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R         %pi
+--R   (10)  ---
+--R           3
+--R         2a
+--R                                             Type: Expression Complex Integer
+--E
+
 @
 
 \section{\cite{1}:14.228~~~~~$\displaystyle
@@ -898,7 +1476,7 @@ $$
 <<*>>=
 )clear all
 
---S 60
+--S 100
 aa:=integrate(1/(x^2*(x^2-a^2)^(3/2)),x)
 --R 
 --R
@@ -910,7 +1488,7 @@ aa:=integrate(1/(x^2*(x^2-a^2)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 61
+--S 101
 bb:=-sqrt(x^2-a^2)/(a^4*x)-x/(a^4*sqrt(x^2-a^2))
 --R
 --R              2    2
@@ -922,7 +1500,7 @@ bb:=-sqrt(x^2-a^2)/(a^4*x)-x/(a^4*sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 62     14:228 Schaums and Axiom differ by a constant
+--S 102    14:228 Schaums and Axiom differ by a constant
 cc:=aa-bb
 --R
 --R           2
@@ -944,7 +1522,7 @@ $$
 <<*>>=
 )clear all
 
---S 63
+--S 103
 aa:=integrate(1/(x^3*(x^2-a^2)^(3/2)),x)
 --R 
 --R
@@ -965,35 +1543,143 @@ aa:=integrate(1/(x^3*(x^2-a^2)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 64
-bb:=1/(2*a^2*x^2*sqrt(x^2-a^2))-3/(2*a^4*sqrt(x^2-a^2))-3/(2*a^5)*asec(abs(x/a))
+--S 104
+bb:=1/(2*a^2*x^2*sqrt(x^2-a^2))-3/(2*a^4*sqrt(x^2-a^2))-3/(2*a^5)*asec(x/a)
 --R
---R              +-------+
---R            2 | 2    2          x         2    3
---R        - 3x \|x  - a  asec(abs(-)) - 3a x  + a
---R                                a
---R   (2)  ----------------------------------------
---R                           +-------+
---R                       5 2 | 2    2
---R                     2a x \|x  - a
+--R                     +-------+
+--R            2     x  | 2    2        2    3
+--R        - 3x asec(-)\|x  - a   - 3a x  + a
+--R                  a
+--R   (2)  -----------------------------------
+--R                        +-------+
+--R                    5 2 | 2    2
+--R                  2a x \|x  - a
 --R                                                     Type: Expression Integer
 --E
 
---S 65     14:229 Axiom cannot simplify this expression
+--S 105
 cc:=aa-bb
 --R
 --R                 +-------+
 --R                 | 2    2
---R                \|x  - a   - x              x
---R        - 6atan(--------------) + 3asec(abs(-))
---R                       a                    a
---R   (3)  ---------------------------------------
---R                            5
---R                          2a
+--R                \|x  - a   - x          x
+--R        - 6atan(--------------) + 3asec(-)
+--R                       a                a
+--R   (3)  ----------------------------------
+--R                          5
+--R                        2a
 --R                                                     Type: Expression Integer
 --E
-@
 
+--S 106
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 107
+dd:=atanrule cc
+--R
+--R                   +-------+
+--R                   | 2    2
+--R                - \|x  - a   + x + %i a          x
+--R        3%i log(-----------------------) + 3asec(-)
+--R                  +-------+                      a
+--R                  | 2    2
+--R                 \|x  - a   - x + %i a
+--R   (5)  -------------------------------------------
+--R                              5
+--R                            2a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 108
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (6)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 109
+ee:=asecrule dd
+--R
+--R                  +-------+
+--R                  | 2    2
+--R                  |x  - a
+--R                x |-------  + %i a               +-------+
+--R                  |    2                         | 2    2
+--R                 \|   x                       - \|x  - a   + x + %i a
+--R        6%i log(------------------) + 6%i log(-----------------------) + 3%pi
+--R                         x                      +-------+
+--R                                                | 2    2
+--R                                               \|x  - a   - x + %i a
+--R   (7)  ---------------------------------------------------------------------
+--R                                           5
+--R                                         4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 110
+ff:=expandLog ee
+--R
+--R   (8)
+--R                  +-------+                        +-------+
+--R                  | 2    2                         | 2    2
+--R       - 6%i log(\|x  - a   - x + %i a) + 6%i log(\|x  - a   - x - %i a)
+--R     + 
+--R                 +-------+
+--R                 | 2    2
+--R                 |x  - a
+--R       6%i log(x |-------  + %i a) - 6%i log(x) + 6%i log(- 1) + 3%pi
+--R                 |    2
+--R                \|   x
+--R  /
+--R       5
+--R     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 111
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                +-------+                    +-------+
+--R                | 2    2                     | 2    2
+--R       6%i log(\|x  - a   + %i a) - 6%i log(\|x  - a   - x + %i a)
+--R     + 
+--R                +-------+
+--R                | 2    2
+--R       6%i log(\|x  - a   - x - %i a) - 6%i log(x) + 6%i log(- 1) + 3%pi
+--R  /
+--R       5
+--R     4a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 112    14:229 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R         3%pi
+--R   (10)  ----
+--R            5
+--R          4a
+--R                                             Type: Expression Complex Integer
+--E
+@
 \section{\cite{1}:14.230~~~~~$\displaystyle\int{(x^2-a^2)^{3/2}}~dx$}
 $$\int{(x^2-a^2)^{3/2}}=
 \frac{x(x^2-a^2)^{3/2}}{4}-\frac{3a^2x\sqrt{x^2-a^2}}{8}+
@@ -1002,7 +1688,7 @@ $$
 <<*>>=
 )clear all
 
---S 66
+--S 113
 aa:=integrate((x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -1024,7 +1710,7 @@ aa:=integrate((x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 67
+--S 114
 bb:=(x*(x^2-a^2)^(3/2))/4-(3*a^2*x*sqrt(x^2-a^2))/8+3/8*a^4*log(x+sqrt(x^2-a^2))
 --R
 --R                +-------+                     +-------+
@@ -1035,7 +1721,7 @@ bb:=(x*(x^2-a^2)^(3/2))/4-(3*a^2*x*sqrt(x^2-a^2))/8+3/8*a^4*log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 68     14:230 Axiom cannot simplify this expression
+--S 115
 cc:=aa-bb
 --R
 --R                  +-------+                +-------+
@@ -1046,6 +1732,16 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
+--S 116    14:230 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R            4       2
+--R          3a log(- a )
+--R   (4)  - ------------
+--R                8
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.231~~~~~$\displaystyle\int{x(x^2-a^2)^{3/2}}~dx$}
@@ -1053,7 +1749,7 @@ $$\int{x(x^2-a^2)^{3/2}}=\frac{(x^2-a^2)^{5/2}}{5}$$
 <<*>>=
 )clear all
 
---S 69
+--S 117
 aa:=integrate(x*(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -1071,7 +1767,7 @@ aa:=integrate(x*(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 70
+--S 118
 bb:=(x^2-a^2)^(5/2)/5
 --R
 --R                          +-------+
@@ -1082,7 +1778,7 @@ bb:=(x^2-a^2)^(5/2)/5
 --R                                                     Type: Expression Integer
 --E
 
---S 71     14:231 Schaums and Axiom agree
+--S 119    14:231 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -1099,7 +1795,7 @@ $$
 <<*>>=
 )clear all
 
---S 72
+--S 120
 aa:=integrate(x^2*(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -1128,7 +1824,7 @@ aa:=integrate(x^2*(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 73
+--S 121
 bb:=(x*(x^2-a^2)^(5/2))/6+(a^2*x*(x^2-a^2)^(3/2))/24-(a^4*x*sqrt(x^2-a^2))/16+a^6/16*log(x+sqrt(x^2-a^2))
 --R
 --R                +-------+                              +-------+
@@ -1139,7 +1835,7 @@ bb:=(x*(x^2-a^2)^(5/2))/6+(a^2*x*(x^2-a^2)^(3/2))/24-(a^4*x*sqrt(x^2-a^2))/16+a^
 --R                                                     Type: Expression Integer
 --E
 
---S 74     14:232 Axiom cannot simplify this expression
+--S 122
 cc:=aa-bb
 --R
 --R                 +-------+               +-------+
@@ -1149,6 +1845,16 @@ cc:=aa-bb
 --R                               16
 --R                                                     Type: Expression Integer
 --E
+
+--S 123    14:232 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R           6       2
+--R          a log(- a )
+--R   (4)  - -----------
+--R               16
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.233~~~~~$\displaystyle\int{x^3(x^2-a^2)^{3/2}}~dx$}
@@ -1158,7 +1864,7 @@ $$
 <<*>>=
 )clear all
 
---S 75
+--S 124
 aa:=integrate(x^3*(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -1188,7 +1894,7 @@ aa:=integrate(x^3*(x^2-a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 76
+--S 125
 bb:=(x^2-a^2)^(7/2)/7+(a^2*(x^2-a^2)^(5/2))/5
 --R
 --R                                   +-------+
@@ -1199,7 +1905,7 @@ bb:=(x^2-a^2)^(7/2)/7+(a^2*(x^2-a^2)^(5/2))/5
 --R                                                     Type: Expression Integer
 --E
 
---S 77     14:233 Schaums and Axiom agree
+--S 126    14:233 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -1216,7 +1922,7 @@ $$
 <<*>>=
 )clear all
 
---S 78
+--S 127
 aa:=integrate((x^2-a^2)^(3/2)/x,x)
 --R 
 --R
@@ -1237,28 +1943,135 @@ aa:=integrate((x^2-a^2)^(3/2)/x,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 79
-bb:=(x^2-a^2)^(3/2)/3-a^2*sqrt(x^2-a^2)+a^3*asec(abs(x/a))
+--S 128
+bb:=(x^2-a^2)^(3/2)/3-a^2*sqrt(x^2-a^2)+a^3*asec(x/a)
 --R
---R                                     +-------+
---R          3         x       2     2  | 2    2
---R        3a asec(abs(-)) + (x  - 4a )\|x  - a
---R                    a
---R   (2)  --------------------------------------
---R                           3
+--R                   +-------+
+--R          2     2  | 2    2      3     x
+--R        (x  - 4a )\|x  - a   + 3a asec(-)
+--R                                       a
+--R   (2)  ---------------------------------
+--R                        3
 --R                                                     Type: Expression Integer
 --E
 
---S 80     14:234 Axiom cannot simplify this expression
+--S 129
 cc:=aa-bb
 --R
 --R                 +-------+
 --R                 | 2    2
---R          3     \|x  - a   - x     3         x
---R   (3)  2a atan(--------------) - a asec(abs(-))
---R                       a                     a
+--R          3     \|x  - a   - x     3     x
+--R   (3)  2a atan(--------------) - a asec(-)
+--R                       a                 a
 --R                                                     Type: Expression Integer
 --E
+
+--S 130
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (4)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 131
+dd:=asecrule cc
+--R
+--R                      +-------+
+--R                      | 2    2
+--R                      |x  - a
+--R                    x |-------  + %i a             +-------+
+--R                      |    2                       | 2    2
+--R               3     \|   x                 3     \|x  - a   - x     3
+--R        - 2%i a log(------------------) + 4a atan(--------------) - a %pi
+--R                             x                           a
+--R   (5)  -----------------------------------------------------------------
+--R                                        2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 132
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 133
+ee:=atanrule dd
+--R
+--R   (7)
+--R                 +-------+
+--R                 | 2    2
+--R                 |x  - a
+--R               x |-------  + %i a                 +-------+
+--R                 |    2                           | 2    2
+--R          3     \|   x                    3    - \|x  - a   + x + %i a     3
+--R   - 2%i a log(------------------) - 2%i a log(-----------------------) - a %pi
+--R                        x                        +-------+
+--R                                                 | 2    2
+--R                                                \|x  - a   - x + %i a
+--R   ----------------------------------------------------------------------------
+--R                                         2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 134
+ff:=expandLog ee
+--R
+--R   (8)
+--R                  +-------+                          +-------+
+--R            3     | 2    2                     3     | 2    2
+--R       2%i a log(\|x  - a   - x + %i a) - 2%i a log(\|x  - a   - x - %i a)
+--R     + 
+--R                     +-------+
+--R                     | 2    2
+--R              3      |x  - a                  3              3            3
+--R       - 2%i a log(x |-------  + %i a) + 2%i a log(x) - 2%i a log(- 1) - a %pi
+--R                     |    2
+--R                    \|   x
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 135
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                    +-------+                      +-------+
+--R              3     | 2    2                 3     | 2    2
+--R       - 2%i a log(\|x  - a   + %i a) + 2%i a log(\|x  - a   - x + %i a)
+--R     + 
+--R                  +-------+
+--R            3     | 2    2                     3              3            3
+--R     - 2%i a log(\|x  - a   - x - %i a) + 2%i a log(x) - 2%i a log(- 1) - a %pi
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 136    14:234 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R            3
+--R           a %pi
+--R   (10)  - -----
+--R             2
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.235~~~~~$\displaystyle
@@ -1270,7 +2083,7 @@ $$
 <<*>>=
 )clear all
 
---S 81
+--S 137
 aa:=integrate((x^2-a^2)^{3/2}/x^2,x)
 --R 
 --R
@@ -1289,7 +2102,7 @@ aa:=integrate((x^2-a^2)^{3/2}/x^2,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 82
+--S 138
 bb:=-(x^2-a^2)^(3/2)/x+3*x*sqrt(x^2-a^2)/2-3/2*a^2*log(x+sqrt(x^2-a^2))
 --R
 --R                    +-------+                   +-------+
@@ -1300,7 +2113,7 @@ bb:=-(x^2-a^2)^(3/2)/x+3*x*sqrt(x^2-a^2)/2-3/2*a^2*log(x+sqrt(x^2-a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 83     14:235 Axiom cannot simplify this expression
+--S 139
 cc:=aa-bb
 --R
 --R                +-------+                +-------+
@@ -1310,6 +2123,17 @@ cc:=aa-bb
 --R                                  2
 --R                                                     Type: Expression Integer
 --E
+
+--S 140    14:235 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R          2       2      2
+--R        3a log(- a ) + 2a
+--R   (4)  ------------------
+--R                 2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.236~~~~~$\displaystyle
@@ -1321,7 +2145,7 @@ $$
 <<*>>=
 )clear all
 
---S 84
+--S 141
 aa:=integrate((x^2-a^2)^(3/2)/x^3,x)
 --R 
 --R
@@ -1342,31 +2166,137 @@ aa:=integrate((x^2-a^2)^(3/2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 85
-bb:=-(x^2-a^2)^(3/2)/(2*x^2)+(3*sqrt(x^2-a^2))/2-3/2*a*asec(abs(x/a))
+--S 142
+bb:=-(x^2-a^2)^(3/2)/(2*x^2)+(3*sqrt(x^2-a^2))/2-3/2*a*asec(x/a)
 --R
---R                                         +-------+
---R              2         x        2    2  | 2    2
---R        - 3a x asec(abs(-)) + (2x  + a )\|x  - a
---R                        a
---R   (2)  ------------------------------------------
---R                              2
---R                            2x
+--R                   +-------+
+--R           2    2  | 2    2        2     x
+--R        (2x  + a )\|x  - a   - 3a x asec(-)
+--R                                         a
+--R   (2)  -----------------------------------
+--R                          2
+--R                        2x
 --R                                                     Type: Expression Integer
 --E
 
---S 86     14:236 Axiom cannot simplify this expression
+--S 143
 cc:=aa-bb
 --R
 --R                   +-------+
 --R                   | 2    2
---R                  \|x  - a   - x                x
---R        - 6a atan(--------------) + 3a asec(abs(-))
---R                         a                      a
---R   (3)  -------------------------------------------
---R                             2
+--R                  \|x  - a   - x            x
+--R        - 6a atan(--------------) + 3a asec(-)
+--R                         a                  a
+--R   (3)  --------------------------------------
+--R                           2
 --R                                                     Type: Expression Integer
 --E
+
+--S 144
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 145
+dd:=atanrule cc
+--R
+--R                     +-------+
+--R                     | 2    2
+--R                  - \|x  - a   + x + %i a            x
+--R        3%i a log(-----------------------) + 3a asec(-)
+--R                    +-------+                        a
+--R                    | 2    2
+--R                   \|x  - a   - x + %i a
+--R   (5)  -----------------------------------------------
+--R                               2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 146
+asecrule:=rule(asec(x) == 1/2*%pi+%i*log(sqrt(1-1/x^2)+%i/x))
+--R
+--R                             +------+
+--R                             | 2
+--R                             |x  - 1
+--R                           x |------  + %i
+--R                             |   2
+--R                            \|  x
+--R                   2%i log(---------------) + %pi
+--R                                  x
+--R   (6)  asec(x) == ------------------------------
+--R                                  2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 147
+ee:=asecrule dd
+--R
+--R   (7)
+--R               +-------+
+--R               | 2    2
+--R               |x  - a
+--R             x |-------  + %i a                 +-------+
+--R               |    2                           | 2    2
+--R              \|   x                         - \|x  - a   + x + %i a
+--R   6%i a log(------------------) + 6%i a log(-----------------------) + 3a %pi
+--R                      x                        +-------+
+--R                                               | 2    2
+--R                                              \|x  - a   - x + %i a
+--R   ---------------------------------------------------------------------------
+--R                                        4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 148
+ff:=expandLog ee
+--R
+--R   (8)
+--R                    +-------+                          +-------+
+--R                    | 2    2                           | 2    2
+--R       - 6%i a log(\|x  - a   - x + %i a) + 6%i a log(\|x  - a   - x - %i a)
+--R     + 
+--R                   +-------+
+--R                   | 2    2
+--R                   |x  - a
+--R       6%i a log(x |-------  + %i a) - 6%i a log(x) + 6%i a log(- 1) + 3a %pi
+--R                   |    2
+--R                  \|   x
+--R  /
+--R     4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 149
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                  +-------+                      +-------+
+--R                  | 2    2                       | 2    2
+--R       6%i a log(\|x  - a   + %i a) - 6%i a log(\|x  - a   - x + %i a)
+--R     + 
+--R                +-------+
+--R                | 2    2
+--R     6%i a log(\|x  - a   - x - %i a) - 6%i a log(x) + 6%i a log(- 1) + 3a %pi
+--R  /
+--R     4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 150    14:236 Schaums and Axiom differ by a constant
+hh:=complexNormalize gg
+--R
+--R         3a %pi
+--R   (10)  ------
+--R            4
+--R                                             Type: Expression Complex Integer
+--E
+
 )spool
 )lisp (bye)
 @
diff --git a/src/input/schaum11.input.pamphlet b/src/input/schaum11.input.pamphlet
index 6cd59a6..fc3117e 100644
--- a/src/input/schaum11.input.pamphlet
+++ b/src/input/schaum11.input.pamphlet
@@ -15,7 +15,7 @@ $$\int{\frac{1}{\sqrt{a^2-x^2}}}=\ln\left(x+\sqrt{a^2-x^2}\right)$$
 )set message auto off
 )clear all
 
---S 1 of 28
+--S 1
 aa:=integrate(1/(sqrt(a^2-x^2)),x)
 --R 
 --R
@@ -26,6 +26,96 @@ aa:=integrate(1/(sqrt(a^2-x^2)),x)
 --R                        x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 2
+bb:=asin(x/a)
+--R
+--R             x
+--R   (2)  asin(-)
+--R             a
+--R                                                     Type: Expression Integer
+--E
+
+--S 3
+cc:=aa-bb
+--R
+--R                 +---------+
+--R                 |   2    2
+--R                \|- x  + a   - a         x
+--R   (3)  - 2atan(----------------) - asin(-)
+--R                        x                a
+--R                                                     Type: Expression Integer
+--E
+
+--S 4
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 5
+dd:=atanrule cc
+--R
+--R                  +---------+
+--R                  |   2    2
+--R               - \|- x  + a   + %i x + a         x
+--R   (5)  %i log(-------------------------) - asin(-)
+--R                 +---------+                     a
+--R                 |   2    2
+--R                \|- x  + a   + %i x - a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 6
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (6)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 7
+ee:=asinrule dd
+--R
+--R                   +---------+
+--R                   |   2    2
+--R                   |- x  + a
+--R                 a |---------  - %i x              +---------+
+--R                   |     2                         |   2    2
+--R                  \|    a                       - \|- x  + a   + %i x + a
+--R   (7)  - %i log(--------------------) + %i log(-------------------------)
+--R                           a                      +---------+
+--R                                                  |   2    2
+--R                                                 \|- x  + a   + %i x - a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 8
+ff:=rootSimp ee
+--R
+--R                    +-------+                     +-------+
+--R                    | 2    2                      | 2    2
+--R                 %i\|x  - a   - %i x           - \|x  - a   + x - %i a
+--R   (8)  - %i log(-------------------) + %i log(-----------------------)
+--R                          a                      +-------+
+--R                                                 | 2    2
+--R                                                \|x  - a   + x + %i a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 9      14:238 Schaums and Axiom agree
+gg:=complexNormalize ff
+--R
+--R   (9)  0
+--R                                             Type: Expression Complex Integer
+--E
+
 @
 
 \section{\cite{1}:14.238~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{a^2-x^2}}}$}
@@ -33,7 +123,7 @@ $$\int{\frac{x}{\sqrt{a^2-x^2}}}=\sqrt{a^2-x^2}$$
 <<*>>=
 )clear all
 
---S 2 of 28
+--S 10
 aa:=integrate(x/(sqrt(a^2-x^2)),x)
 --R 
 --R
@@ -45,6 +135,22 @@ aa:=integrate(x/(sqrt(a^2-x^2)),x)
 --R        \|- x  + a   - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 11
+bb:=-sqrt(a^2-x^2)
+--R
+--R           +---------+
+--R           |   2    2
+--R   (2)  - \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 12     14:238 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R   (3)  - a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.239~~~~~$\displaystyle
@@ -55,7 +161,7 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 28
+--S 13
 aa:=integrate(x^2/sqrt(a^2-x^2),x)
 --R 
 --R
@@ -75,6 +181,127 @@ aa:=integrate(x^2/sqrt(a^2-x^2),x)
 --R     4a\|- x  + a   + 2x  - 4a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 14
+bb:=-(x*sqrt(a^2-x^2))/2+a^2/2*asin(x/a)
+--R
+--R            +---------+
+--R            |   2    2     2     x
+--R        - x\|- x  + a   + a asin(-)
+--R                                 a
+--R   (2)  ---------------------------
+--R                     2
+--R                                                     Type: Expression Integer
+--E
+
+--S 15
+cc:=aa-bb
+--R
+--R                   +---------+
+--R                   |   2    2
+--R            2     \|- x  + a   - a     2     x
+--R        - 2a atan(----------------) - a asin(-)
+--R                          x                  a
+--R   (3)  ---------------------------------------
+--R                           2
+--R                                                     Type: Expression Integer
+--E
+
+--S 16
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 17
+dd:=atanrule cc
+--R
+--R                    +---------+
+--R                    |   2    2
+--R            2    - \|- x  + a   + %i x + a     2     x
+--R        %i a log(-------------------------) - a asin(-)
+--R                   +---------+                       a
+--R                   |   2    2
+--R                  \|- x  + a   + %i x - a
+--R   (5)  -----------------------------------------------
+--R                               2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 18
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (6)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 19
+ee:=asinrule dd
+--R
+--R                     +---------+
+--R                     |   2    2
+--R                     |- x  + a
+--R                   a |---------  - %i x                +---------+
+--R                     |     2                           |   2    2
+--R              2     \|    a                    2    - \|- x  + a   + %i x + a
+--R        - %i a log(--------------------) + %i a log(-------------------------)
+--R                             a                        +---------+
+--R                                                      |   2    2
+--R                                                     \|- x  + a   + %i x - a
+--R   (7)  ----------------------------------------------------------------------
+--R                                           2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 20
+ff:=expandLog ee
+--R
+--R   (8)
+--R                    +---------+
+--R                    |   2    2                      +---------+
+--R             2      |- x  + a                 2     |   2    2
+--R       - %i a log(a |---------  - %i x) - %i a log(\|- x  + a   + %i x - a)
+--R                    |     2
+--R                   \|    a
+--R     + 
+--R                 +---------+
+--R           2     |   2    2                    2             2
+--R       %i a log(\|- x  + a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 21
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                     +-------+                           +-------+
+--R             2       | 2    2                    2       | 2    2
+--R       - %i a log(%i\|x  - a   + %i x - a) - %i a log(%i\|x  - a   - %i x)
+--R     + 
+--R                   +-------+
+--R           2       | 2    2                    2             2
+--R       %i a log(%i\|x  - a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 22     14:239 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
+
 @
 
 \section{\cite{1}:14.240~~~~~$\displaystyle
@@ -85,7 +312,7 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 28
+--S 23
 aa:=integrate(x^3/sqrt(a^2-x^2),x)
 --R 
 --R
@@ -98,6 +325,27 @@ aa:=integrate(x^3/sqrt(a^2-x^2),x)
 --R        (3x  - 12a )\|- x  + a   - 9a x  + 12a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 24
+bb:=(a^2-x^2)^(3/2)/3-a^2*sqrt(a^2-x^2)
+--R
+--R                     +---------+
+--R            2     2  |   2    2
+--R        (- x  - 2a )\|- x  + a
+--R   (2)  ------------------------
+--R                    3
+--R                                                     Type: Expression Integer
+--E
+
+--S 25     14:240 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R            3
+--R          2a
+--R   (3)  - ---
+--R           3
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.241~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{a^2-x^2}}}$}
@@ -107,7 +355,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 28
+--S 26
 aa:=integrate(1/(x*sqrt(a^2-x^2)),x)
 --R 
 --R
@@ -120,6 +368,66 @@ aa:=integrate(1/(x*sqrt(a^2-x^2)),x)
 --R                  a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 27
+bb:=-1/a*log((a+sqrt(a^2-x^2))/x)
+--R
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   + a
+--R          log(----------------)
+--R                      x
+--R   (2)  - ---------------------
+--R                    a
+--R                                                     Type: Expression Integer
+--E
+
+--S 28
+cc:=aa-bb
+--R
+--R             +---------+             +---------+
+--R             |   2    2              |   2    2
+--R            \|- x  + a   + a        \|- x  + a   - a
+--R        log(----------------) + log(----------------)
+--R                    x                       x
+--R   (3)  ---------------------------------------------
+--R                              a
+--R                                                     Type: Expression Integer
+--E
+
+--S 29
+dd:=expandLog cc
+--R
+--R             +---------+             +---------+
+--R             |   2    2              |   2    2
+--R        log(\|- x  + a   + a) + log(\|- x  + a   - a) - 2log(x)
+--R   (4)  -------------------------------------------------------
+--R                                   a
+--R                                                     Type: Expression Integer
+--E
+
+--S 30
+ee:=complexNormalize dd
+--R
+--R                  x
+--R          2log(-------)
+--R                +----+
+--R                |   2
+--R               \|- x
+--R   (5)  - -------------
+--R                a
+--R                                                     Type: Expression Integer
+--E
+
+--S 31     14:241 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R              +---+
+--R        2log(\|- 1 )
+--R   (6)  ------------
+--R              a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.242~~~~~$\displaystyle
@@ -130,7 +438,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 28
+--S 32
 aa:=integrate(1/(x^2*sqrt(a^2-x^2)),x)
 --R 
 --R
@@ -143,6 +451,25 @@ aa:=integrate(1/(x^2*sqrt(a^2-x^2)),x)
 --R         a x\|- x  + a   - a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 33
+bb:=-sqrt(a^2-x^2)/(a^2*x)
+--R
+--R           +---------+
+--R           |   2    2
+--R          \|- x  + a
+--R   (2)  - ------------
+--R                2
+--R               a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 34     14:242 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.243~~~~~$\displaystyle\int{\frac{dx}{x^3\sqrt{a^2-x^2}}}$}
@@ -153,7 +480,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 28
+--S 35
 aa:=integrate(1/(x^3*sqrt(a^2-x^2)),x)
 --R 
 --R
@@ -173,6 +500,71 @@ aa:=integrate(1/(x^3*sqrt(a^2-x^2)),x)
 --R     4a x \|- x  + a   + 2a x  - 4a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 36
+bb:=-sqrt(a^2-x^2)/(2*a^2*x^2)-1/(2*a^3)*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                 +---------+
+--R                 |   2    2           +---------+
+--R           2    \|- x  + a   + a      |   2    2
+--R        - x log(----------------) - a\|- x  + a
+--R                        x
+--R   (2)  -----------------------------------------
+--R                            3 2
+--R                          2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 37
+cc:=aa-bb
+--R
+--R             +---------+             +---------+
+--R             |   2    2              |   2    2
+--R            \|- x  + a   + a        \|- x  + a   - a
+--R        log(----------------) + log(----------------)
+--R                    x                       x
+--R   (3)  ---------------------------------------------
+--R                               3
+--R                             2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 38
+dd:=expandLog cc
+--R
+--R             +---------+             +---------+
+--R             |   2    2              |   2    2
+--R        log(\|- x  + a   + a) + log(\|- x  + a   - a) - 2log(x)
+--R   (4)  -------------------------------------------------------
+--R                                    3
+--R                                  2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 39
+ee:=complexNormalize dd
+--R
+--R                 x
+--R          log(-------)
+--R               +----+
+--R               |   2
+--R              \|- x
+--R   (5)  - ------------
+--R                3
+--R               a
+--R                                                     Type: Expression Integer
+--E 
+
+--S 40     14:243 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R             +---+
+--R        log(\|- 1 )
+--R   (6)  -----------
+--R              3
+--R             a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.244~~~~~$\displaystyle\int{\sqrt{a^2-x^2}}~dx$}
@@ -182,7 +574,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 28
+--S 41
 aa:=integrate(sqrt(a^2-x^2),x)
 --R 
 --R
@@ -202,6 +594,127 @@ aa:=integrate(sqrt(a^2-x^2),x)
 --R     4a\|- x  + a   + 2x  - 4a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 42
+bb:=(x*sqrt(a^2-x^2))/2+a^2/2*asin(x/a)
+--R
+--R          +---------+
+--R          |   2    2     2     x
+--R        x\|- x  + a   + a asin(-)
+--R                               a
+--R   (2)  -------------------------
+--R                    2
+--R                                                     Type: Expression Integer
+--E
+
+--S 43
+cc:=aa-bb
+--R
+--R                   +---------+
+--R                   |   2    2
+--R            2     \|- x  + a   - a     2     x
+--R        - 2a atan(----------------) - a asin(-)
+--R                          x                  a
+--R   (3)  ---------------------------------------
+--R                           2
+--R                                                     Type: Expression Integer
+--E
+
+--S 44
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (4)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 45
+dd:=asinrule cc
+--R
+--R                     +---------+
+--R                     |   2    2
+--R                     |- x  + a
+--R                   a |---------  - %i x             +---------+
+--R                     |     2                        |   2    2
+--R              2     \|    a                  2     \|- x  + a   - a
+--R        - %i a log(--------------------) - 2a atan(----------------)
+--R                             a                             x
+--R   (5)  ------------------------------------------------------------
+--R                                      2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 46
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 47
+ee:=atanrule dd
+--R
+--R                     +---------+
+--R                     |   2    2
+--R                     |- x  + a
+--R                   a |---------  - %i x                +---------+
+--R                     |     2                           |   2    2
+--R              2     \|    a                    2    - \|- x  + a   + %i x + a
+--R        - %i a log(--------------------) + %i a log(-------------------------)
+--R                             a                        +---------+
+--R                                                      |   2    2
+--R                                                     \|- x  + a   + %i x - a
+--R   (7)  ----------------------------------------------------------------------
+--R                                           2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 48
+ff:=expandLog ee
+--R
+--R   (8)
+--R                    +---------+
+--R                    |   2    2                      +---------+
+--R             2      |- x  + a                 2     |   2    2
+--R       - %i a log(a |---------  - %i x) - %i a log(\|- x  + a   + %i x - a)
+--R                    |     2
+--R                   \|    a
+--R     + 
+--R                 +---------+
+--R           2     |   2    2                    2             2
+--R       %i a log(\|- x  + a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 49
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                     +-------+                           +-------+
+--R             2       | 2    2                    2       | 2    2
+--R       - %i a log(%i\|x  - a   + %i x - a) - %i a log(%i\|x  - a   - %i x)
+--R     + 
+--R                   +-------+
+--R           2       | 2    2                    2             2
+--R       %i a log(%i\|x  - a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 50     14:244 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.245~~~~~$\displaystyle\int{x\sqrt{a^2-x^2}}~dx$}
@@ -211,7 +724,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 28
+--S 51
 aa:=integrate(x*sqrt(a^2-x^2),x)
 --R 
 --R
@@ -224,6 +737,27 @@ aa:=integrate(x*sqrt(a^2-x^2),x)
 --R              (3x  - 12a )\|- x  + a   - 9a x  + 12a
 --R                                          Type: Union(Expression Integer,...)
 --E
+
+--S 52
+bb:=-(a^2-x^2)^(3/2)/3
+--R
+--R                  +---------+
+--R          2    2  |   2    2
+--R        (x  - a )\|- x  + a
+--R   (2)  ---------------------
+--R                  3
+--R                                                     Type: Expression Integer
+--E
+
+--S 53     14:245 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R           3
+--R          a
+--R   (3)  - --
+--R           3
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.246~~~~~$\displaystyle
@@ -235,7 +769,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 28
+--S 54
 aa:=integrate(x^2*sqrt(a^2-x^2),x)
 --R 
 --R
@@ -259,6 +793,126 @@ aa:=integrate(x^2*sqrt(a^2-x^2),x)
 --R     (32a x  - 64a )\|- x  + a   + 8x  - 64a x  + 64a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 55
+bb:=-(x*(a^2-x^2)^(3/2))/4+(a^2*x*sqrt(a^2-x^2))/8+a^4/8*asin(x/a)
+--R
+--R                    +---------+
+--R           3    2   |   2    2     4     x
+--R        (2x  - a x)\|- x  + a   + a asin(-)
+--R                                         a
+--R   (2)  -----------------------------------
+--R                         8
+--R                                                     Type: Expression Integer
+--E
+
+--S 56
+cc:=aa-bb
+--R
+--R                   +---------+
+--R                   |   2    2
+--R            4     \|- x  + a   - a     4     x
+--R        - 2a atan(----------------) - a asin(-)
+--R                          x                  a
+--R   (3)  ---------------------------------------
+--R                           8
+--R                                                     Type: Expression Integer
+--E
+
+--S 57
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 58
+dd:=atanrule cc
+--R
+--R                    +---------+
+--R                    |   2    2
+--R            4    - \|- x  + a   + %i x + a     4     x
+--R        %i a log(-------------------------) - a asin(-)
+--R                   +---------+                       a
+--R                   |   2    2
+--R                  \|- x  + a   + %i x - a
+--R   (5)  -----------------------------------------------
+--R                               8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 59
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (6)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 60
+ee:=asinrule dd
+--R
+--R                     +---------+
+--R                     |   2    2
+--R                     |- x  + a
+--R                   a |---------  - %i x                +---------+
+--R                     |     2                           |   2    2
+--R              4     \|    a                    4    - \|- x  + a   + %i x + a
+--R        - %i a log(--------------------) + %i a log(-------------------------)
+--R                             a                        +---------+
+--R                                                      |   2    2
+--R                                                     \|- x  + a   + %i x - a
+--R   (7)  ----------------------------------------------------------------------
+--R                                           8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 61
+ff:=expandLog ee
+--R
+--R   (8)
+--R                    +---------+
+--R                    |   2    2                      +---------+
+--R             4      |- x  + a                 4     |   2    2
+--R       - %i a log(a |---------  - %i x) - %i a log(\|- x  + a   + %i x - a)
+--R                    |     2
+--R                   \|    a
+--R     + 
+--R                 +---------+
+--R           4     |   2    2                    4             4
+--R       %i a log(\|- x  + a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 62
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                     +-------+                           +-------+
+--R             4       | 2    2                    4       | 2    2
+--R       - %i a log(%i\|x  - a   + %i x - a) - %i a log(%i\|x  - a   - %i x)
+--R     + 
+--R                   +-------+
+--R           4       | 2    2                    4             4
+--R       %i a log(%i\|x  - a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 63     14:246 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.247~~~~~$\displaystyle
@@ -269,7 +923,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 28
+--S 64
 aa:=integrate(x^3*sqrt(a^2-x^2),x)
 --R 
 --R
@@ -283,6 +937,27 @@ aa:=integrate(x^3*sqrt(a^2-x^2),x)
 --R         (15x  - 180a x  + 240a )\|- x  + a   - 75a x  + 300a x  - 240a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 65
+bb:=(a^2-x^2)^(5/2)/5-(a^2*(a^2-x^2)^(3/2))/3
+--R
+--R                           +---------+
+--R           4    2 2     4  |   2    2
+--R        (3x  - a x  - 2a )\|- x  + a
+--R   (2)  ------------------------------
+--R                      15
+--R                                                     Type: Expression Integer
+--E 
+
+--S 66     14:247 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R            5
+--R          2a
+--R   (3)  - ---
+--R           15
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.248~~~~~$\displaystyle
@@ -293,7 +968,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 28
+--S 67
 aa:=integrate(sqrt(a^2-x^2)/x,x)
 --R 
 --R
@@ -308,6 +983,56 @@ aa:=integrate(sqrt(a^2-x^2)/x,x)
 --R                       \|- x  + a   - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 68
+bb:=sqrt(a^2-x^2)-a*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                 +---------+
+--R                 |   2    2          +---------+
+--R                \|- x  + a   + a     |   2    2
+--R   (2)  - a log(----------------) + \|- x  + a
+--R                        x
+--R                                                     Type: Expression Integer
+--E
+
+--S 69
+cc:=aa-bb
+--R
+--R               +---------+               +---------+
+--R               |   2    2                |   2    2
+--R              \|- x  + a   + a          \|- x  + a   - a
+--R   (3)  a log(----------------) + a log(----------------) + a
+--R                      x                         x
+--R                                                     Type: Expression Integer
+--E
+
+--S 70
+dd:=expandLog cc
+--R
+--R               +---------+               +---------+
+--R               |   2    2                |   2    2
+--R   (4)  a log(\|- x  + a   + a) + a log(\|- x  + a   - a) - 2a log(x) + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 71
+ee:=complexNormalize dd
+--R
+--R                    x
+--R   (5)  - 2a log(-------) + a
+--R                  +----+
+--R                  |   2
+--R                 \|- x
+--R                                                     Type: Expression Integer
+--E
+
+--S 72     14:248 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R                +---+
+--R   (6)  2a log(\|- 1 ) + a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.249~~~~~$\displaystyle
@@ -318,7 +1043,7 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 28
+--S 73
 aa:=integrate(sqrt(a^2-x^2)/x^2,x)
 --R 
 --R
@@ -334,6 +1059,117 @@ aa:=integrate(sqrt(a^2-x^2)/x^2,x)
 --R                             x\|- x  + a   - a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 74
+bb:=-sqrt(a^2-x^2)/x-asin(x/a)
+--R
+--R           +---------+
+--R           |   2    2           x
+--R        - \|- x  + a   - x asin(-)
+--R                                a
+--R   (2)  --------------------------
+--R                     x
+--R                                                     Type: Expression Integer
+--E
+
+--S 75
+cc:=aa-bb
+--R
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   - a         x
+--R   (3)  2atan(----------------) + asin(-)
+--R                      x                a
+--R                                                     Type: Expression Integer
+--E
+
+--S 76
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (4)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 77
+dd:=asinrule cc
+--R
+--R                 +---------+
+--R                 |   2    2
+--R                 |- x  + a
+--R               a |---------  - %i x           +---------+
+--R                 |     2                      |   2    2
+--R                \|    a                      \|- x  + a   - a
+--R   (5)  %i log(--------------------) + 2atan(----------------)
+--R                         a                           x
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 78
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 79
+ee:=atanrule dd
+--R
+--R                 +---------+
+--R                 |   2    2
+--R                 |- x  + a
+--R               a |---------  - %i x              +---------+
+--R                 |     2                         |   2    2
+--R                \|    a                       - \|- x  + a   + %i x + a
+--R   (7)  %i log(--------------------) - %i log(-------------------------)
+--R                         a                      +---------+
+--R                                                |   2    2
+--R                                               \|- x  + a   + %i x - a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 80
+ff:=expandLog ee
+--R
+--R   (8)
+--R              +---------+
+--R              |   2    2                    +---------+
+--R              |- x  + a                     |   2    2
+--R     %i log(a |---------  - %i x) + %i log(\|- x  + a   + %i x - a)
+--R              |     2
+--R             \|    a
+--R   + 
+--R               +---------+
+--R               |   2    2
+--R     - %i log(\|- x  + a   - %i x - a) - %i log(a) - %i log(- 1)
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 81
+gg:=rootSimp ff
+--R
+--R   (9)
+--R               +-------+                         +-------+
+--R               | 2    2                          | 2    2
+--R     %i log(%i\|x  - a   + %i x - a) + %i log(%i\|x  - a   - %i x)
+--R   + 
+--R                 +-------+
+--R                 | 2    2
+--R     - %i log(%i\|x  - a   - %i x - a) - %i log(a) - %i log(- 1)
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 82     14:249 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.250~~~~~$\displaystyle
@@ -345,7 +1181,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 28
+--S 83
 aa:=integrate(sqrt(a^2-x^2)/x^3,x)
 --R 
 --R
@@ -365,6 +1201,67 @@ aa:=integrate(sqrt(a^2-x^2)/x^3,x)
 --R     4a x \|- x  + a   + 2a x  - 4a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 84
+bb:=-sqrt(a^2-x^2)/(2*x^2)+1/(2*a)*log((a+sqrt(a^2-x^2))/x)
+--R
+--R               +---------+
+--R               |   2    2           +---------+
+--R         2    \|- x  + a   + a      |   2    2
+--R        x log(----------------) - a\|- x  + a
+--R                      x
+--R   (2)  ---------------------------------------
+--R                             2
+--R                         2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 85
+cc:=aa-bb
+--R
+--R               +---------+             +---------+
+--R               |   2    2              |   2    2
+--R              \|- x  + a   + a        \|- x  + a   - a
+--R        - log(----------------) - log(----------------)
+--R                      x                       x
+--R   (3)  -----------------------------------------------
+--R                               2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 86
+dd:=expandLog cc
+--R
+--R               +---------+             +---------+
+--R               |   2    2              |   2    2
+--R        - log(\|- x  + a   + a) - log(\|- x  + a   - a) + 2log(x)
+--R   (4)  ---------------------------------------------------------
+--R                                    2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 87
+ee:=complexNormalize dd
+--R
+--R               x
+--R        log(-------)
+--R             +----+
+--R             |   2
+--R            \|- x
+--R   (5)  ------------
+--R              a
+--R                                                     Type: Expression Integer
+--E
+
+--S 88     14:250 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R               +---+
+--R          log(\|- 1 )
+--R   (6)  - -----------
+--R               a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.251~~~~~$\displaystyle\int{\frac{dx}{(a^2-x^2)^{3/2}}}$}
@@ -374,7 +1271,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 28
+--S 89
 aa:=integrate(1/(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -387,6 +1284,24 @@ aa:=integrate(1/(a^2-x^2)^(3/2),x)
 --R        a \|- x  + a   + a x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 90
+bb:=x/(a^2*sqrt(a^2-x^2))
+--R
+--R               x
+--R   (2)  --------------
+--R           +---------+
+--R         2 |   2    2
+--R        a \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 91     14:251 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.252~~~~~$\displaystyle
@@ -397,7 +1312,7 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 28
+--S 92
 aa:=integrate(x/(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -409,6 +1324,26 @@ aa:=integrate(x/(a^2-x^2)^(3/2),x)
 --R        a \|- x  + a   + a x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 93
+bb:=1/sqrt(a^2-x^2)
+--R
+--R              1
+--R   (2)  ------------
+--R         +---------+
+--R         |   2    2
+--R        \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 94     14:252 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R        1
+--R   (3)  -
+--R        a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.253~~~~~$\displaystyle
@@ -419,7 +1354,7 @@ $$
 <<*>>=
 )clear all
 
---S 17 of 28
+--S 95
 aa:=integrate(x^2/(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -435,6 +1370,118 @@ aa:=integrate(x^2/(a^2-x^2)^(3/2),x)
 --R                            a\|- x  + a   + x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 96
+bb:=x/sqrt(a^2-x^2)-asin(x/a)
+--R
+--R                  +---------+
+--R               x  |   2    2
+--R        - asin(-)\|- x  + a   + x
+--R               a
+--R   (2)  -------------------------
+--R                +---------+
+--R                |   2    2
+--R               \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 97
+cc:=aa-bb
+--R
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   - a         x
+--R   (3)  2atan(----------------) + asin(-)
+--R                      x                a
+--R                                                     Type: Expression Integer
+--E
+
+--S 98
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 99
+dd:=atanrule cc
+--R
+--R                    +---------+
+--R                    |   2    2
+--R                 - \|- x  + a   + %i x + a         x
+--R   (5)  - %i log(-------------------------) + asin(-)
+--R                   +---------+                     a
+--R                   |   2    2
+--R                  \|- x  + a   + %i x - a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 100
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (6)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 101
+ee:=asinrule dd
+--R
+--R                 +---------+
+--R                 |   2    2
+--R                 |- x  + a
+--R               a |---------  - %i x              +---------+
+--R                 |     2                         |   2    2
+--R                \|    a                       - \|- x  + a   + %i x + a
+--R   (7)  %i log(--------------------) - %i log(-------------------------)
+--R                         a                      +---------+
+--R                                                |   2    2
+--R                                               \|- x  + a   + %i x - a
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 102
+ff:=expandLog ee
+--R
+--R   (8)
+--R              +---------+
+--R              |   2    2                    +---------+
+--R              |- x  + a                     |   2    2
+--R     %i log(a |---------  - %i x) + %i log(\|- x  + a   + %i x - a)
+--R              |     2
+--R             \|    a
+--R   + 
+--R               +---------+
+--R               |   2    2
+--R     - %i log(\|- x  + a   - %i x - a) - %i log(a) - %i log(- 1)
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 103
+gg:=rootSimp ff
+--R
+--R   (9)
+--R               +-------+                         +-------+
+--R               | 2    2                          | 2    2
+--R     %i log(%i\|x  - a   + %i x - a) + %i log(%i\|x  - a   - %i x)
+--R   + 
+--R                 +-------+
+--R                 | 2    2
+--R     - %i log(%i\|x  - a   - %i x - a) - %i log(a) - %i log(- 1)
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 104    14:253 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.254~~~~~$\displaystyle
@@ -445,7 +1492,7 @@ $$
 <<*>>=
 )clear all
 
---S 18 of 28
+--S 105
 aa:=integrate(x^3/(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -457,6 +1504,25 @@ aa:=integrate(x^3/(a^2-x^2)^(3/2),x)
 --R          (x  - 2a )\|- x  + a   - 2a x  + 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 106
+bb:=sqrt(a^2-x^2)+a^2/sqrt(a^2-x^2)
+--R
+--R            2     2
+--R         - x  + 2a
+--R   (2)  ------------
+--R         +---------+
+--R         |   2    2
+--R        \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 107    14:254 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R   (3)  2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.255~~~~~$\displaystyle
@@ -468,7 +1534,7 @@ $$
 <<*>>=
 )clear all
 
---S 19 of 28
+--S 108
 aa:=integrate(1/(x*(a^2-x^2)^(3/2)),x)
 --R 
 --R
@@ -483,6 +1549,72 @@ aa:=integrate(1/(x*(a^2-x^2)^(3/2)),x)
 --R                     a \|- x  + a   + a x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 109
+bb:=1/(a^2*sqrt(a^2-x^2))-1/a^3*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                           +---------+
+--R           +---------+     |   2    2
+--R           |   2    2     \|- x  + a   + a
+--R        - \|- x  + a  log(----------------) + a
+--R                                  x
+--R   (2)  ---------------------------------------
+--R                        +---------+
+--R                      3 |   2    2
+--R                     a \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 110
+cc:=aa-bb
+--R
+--R             +---------+             +---------+
+--R             |   2    2              |   2    2
+--R            \|- x  + a   + a        \|- x  + a   - a
+--R        log(----------------) + log(----------------) + 1
+--R                    x                       x
+--R   (3)  -------------------------------------------------
+--R                                 3
+--R                                a
+--R                                                     Type: Expression Integer
+--E
+
+--S 111
+dd:=expandLog cc
+--R
+--R             +---------+             +---------+
+--R             |   2    2              |   2    2
+--R        log(\|- x  + a   + a) + log(\|- x  + a   - a) - 2log(x) + 1
+--R   (4)  -----------------------------------------------------------
+--R                                      3
+--R                                     a
+--R                                                     Type: Expression Integer
+--E
+
+--S 112
+ee:=complexNormalize dd
+--R
+--R                  x
+--R        - 2log(-------) + 1
+--R                +----+
+--R                |   2
+--R               \|- x
+--R   (5)  -------------------
+--R                  3
+--R                 a
+--R                                                     Type: Expression Integer
+--E
+
+--S 113    14:255 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R              +---+
+--R        2log(\|- 1 ) + 1
+--R   (6)  ----------------
+--R                3
+--R               a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.256~~~~~$\displaystyle
@@ -493,7 +1625,7 @@ $$
 <<*>>=
 )clear all
 
---S 20 of 28
+--S 114
 aa:=integrate(1/(x^2*(a^2-x^2)^(3/2)),x)
 --R 
 --R
@@ -506,6 +1638,25 @@ aa:=integrate(1/(x^2*(a^2-x^2)^(3/2)),x)
 --R           (a x  - 2a x)\|- x  + a   - 2a x  + 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 115
+bb:=-sqrt(a^2-x^2)/(a^4*x)+x/(a^4*sqrt(a^2-x^2))
+--R
+--R              2    2
+--R            2x  - a
+--R   (2)  ---------------
+--R            +---------+
+--R         4  |   2    2
+--R        a x\|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 116    14:256 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.257~~~~~$\displaystyle
@@ -518,7 +1669,7 @@ $$
 <<*>>=
 )clear all
 
---S 21 of 28
+--S 117
 aa:=integrate(1/(x^3*(a^2-x^2)^(3/2)),x)
 --R 
 --R
@@ -542,6 +1693,72 @@ aa:=integrate(1/(x^3*(a^2-x^2)^(3/2)),x)
 --R     (6a x  - 8a x )\|- x  + a   + 2a x  - 10a x  + 8a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 118
+bb:=-1/(2*a^2*x^2*sqrt(a^2-x^2))+3/(2*a^4*sqrt(a^2-x^2))-3/(2*a^5)*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                              +---------+
+--R              +---------+     |   2    2
+--R            2 |   2    2     \|- x  + a   + a        2    3
+--R        - 3x \|- x  + a  log(----------------) + 3a x  - a
+--R                                     x
+--R   (2)  ---------------------------------------------------
+--R                               +---------+
+--R                           5 2 |   2    2
+--R                         2a x \|- x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 119
+cc:=aa-bb
+--R
+--R              +---------+              +---------+
+--R              |   2    2               |   2    2
+--R             \|- x  + a   + a         \|- x  + a   - a
+--R        3log(----------------) + 3log(----------------) + 2
+--R                     x                        x
+--R   (3)  ---------------------------------------------------
+--R                                  5
+--R                                2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 120
+dd:=expandLog cc
+--R
+--R              +---------+              +---------+
+--R              |   2    2               |   2    2
+--R        3log(\|- x  + a   + a) + 3log(\|- x  + a   - a) - 6log(x) + 2
+--R   (4)  -------------------------------------------------------------
+--R                                       5
+--R                                     2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 121
+ee:=complexNormalize dd
+--R
+--R                  x
+--R        - 3log(-------) + 1
+--R                +----+
+--R                |   2
+--R               \|- x
+--R   (5)  -------------------
+--R                  5
+--R                 a
+--R                                                     Type: Expression Integer
+--E
+
+--S 122    14:257 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R              +---+
+--R        3log(\|- 1 ) + 1
+--R   (6)  ----------------
+--R                5
+--R               a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.258~~~~~$\displaystyle\int{(a^2-x^2)^{3/2}}~dx$}
@@ -552,7 +1769,7 @@ $$
 <<*>>=
 )clear all
 
---S 22 of 28
+--S 123
 aa:=integrate((a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -579,6 +1796,128 @@ aa:=integrate((a^2-x^2)^(3/2),x)
 --R     (32a x  - 64a )\|- x  + a   + 8x  - 64a x  + 64a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 124
+bb:=(x*(a^2-x^2)^(3/2))/4+(3*a^2*x*sqrt(a^2-x^2))/8+3/8*a^4*asin(x/a)
+--R
+--R                       +---------+
+--R             3     2   |   2    2      4     x
+--R        (- 2x  + 5a x)\|- x  + a   + 3a asin(-)
+--R                                             a
+--R   (2)  ---------------------------------------
+--R                           8
+--R                                                     Type: Expression Integer
+--E
+
+--S 125
+cc:=aa-bb
+--R
+--R                   +---------+
+--R                   |   2    2
+--R            4     \|- x  + a   - a      4     x
+--R        - 6a atan(----------------) - 3a asin(-)
+--R                          x                   a
+--R   (3)  ----------------------------------------
+--R                            8
+--R                                                     Type: Expression Integer
+--E
+
+--S 126
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (4)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E 
+
+--S 127
+ee:=asinrule cc
+--R
+--R                      +---------+
+--R                      |   2    2
+--R                      |- x  + a
+--R                    a |---------  - %i x             +---------+
+--R                      |     2                        |   2    2
+--R               4     \|    a                  4     \|- x  + a   - a
+--R        - 3%i a log(--------------------) - 6a atan(----------------)
+--R                              a                             x
+--R   (5)  -------------------------------------------------------------
+--R                                      8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 128
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 129
+ff:=atanrule ee
+--R
+--R   (7)
+--R                 +---------+
+--R                 |   2    2
+--R                 |- x  + a
+--R               a |---------  - %i x                 +---------+
+--R                 |     2                            |   2    2
+--R          4     \|    a                     4    - \|- x  + a   + %i x + a
+--R   - 3%i a log(--------------------) + 3%i a log(-------------------------)
+--R                         a                         +---------+
+--R                                                   |   2    2
+--R                                                  \|- x  + a   + %i x - a
+--R   ------------------------------------------------------------------------
+--R                                       8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 130
+gg:=expandLog ff
+--R
+--R   (8)
+--R                     +---------+
+--R                     |   2    2                       +---------+
+--R              4      |- x  + a                  4     |   2    2
+--R       - 3%i a log(a |---------  - %i x) - 3%i a log(\|- x  + a   + %i x - a)
+--R                     |     2
+--R                    \|    a
+--R     + 
+--R                  +---------+
+--R            4     |   2    2                     4              4
+--R       3%i a log(\|- x  + a   - %i x - a) + 3%i a log(a) + 3%i a log(- 1)
+--R  /
+--R     8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 131
+hh:=rootSimp gg
+--R
+--R   (9)
+--R                      +-------+                            +-------+
+--R              4       | 2    2                     4       | 2    2
+--R       - 3%i a log(%i\|x  - a   + %i x - a) - 3%i a log(%i\|x  - a   - %i x)
+--R     + 
+--R                    +-------+
+--R            4       | 2    2                     4              4
+--R       3%i a log(%i\|x  - a   - %i x - a) + 3%i a log(a) + 3%i a log(- 1)
+--R  /
+--R     8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 132    14:258 Schaums and Axiom agree
+ii:=complexNormalize hh
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.259~~~~~$\displaystyle\int{x(a^2-x^2)^{3/2}}~dx$}
@@ -586,7 +1925,7 @@ $$\int{x(a^2-x^2)^{3/2}}=\frac{(a^2-x^2)^{5/2}}{5}$$
 <<*>>=
 )clear all
 
---S 23 of 28
+--S 133
 aa:=integrate(x*(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -603,6 +1942,27 @@ aa:=integrate(x*(a^2-x^2)^(3/2),x)
 --R     (5x  - 60a x  + 80a )\|- x  + a   - 25a x  + 100a x  - 80a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 134
+bb:=-(a^2-x^2)^(5/2)/5
+--R
+--R                            +---------+
+--R            4     2 2    4  |   2    2
+--R        (- x  + 2a x  - a )\|- x  + a
+--R   (2)  -------------------------------
+--R                       5
+--R                                                     Type: Expression Integer
+--E
+
+--S 135    14:259 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R           5
+--R          a
+--R   (3)  - --
+--R           5
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.260~~~~~$\displaystyle\int{x^2(a^2-x^2)^{3/2}}~dx$}
@@ -614,7 +1974,7 @@ $$
 <<*>>=
 )clear all
 
---S 24 of 28
+--S 136
 aa:=integrate(x^2*(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -647,6 +2007,126 @@ aa:=integrate(x^2*(a^2-x^2)^(3/2),x)
 --R       - 1536a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 137
+bb:=-(x*(a^2-x^2)^(5/2))/6+(a^2*x*(a^2-x^2)^(3/2))/24+(a^4*x*sqrt(a^2-x^2))/16+a^6/16*asin(x/a)
+--R
+--R                                +---------+
+--R             5      2 3     4   |   2    2      6     x
+--R        (- 8x  + 14a x  - 3a x)\|- x  + a   + 3a asin(-)
+--R                                                      a
+--R   (2)  ------------------------------------------------
+--R                               48
+--R                                                     Type: Expression Integer
+--E
+
+--S 138
+cc:=aa-bb
+--R
+--R                   +---------+
+--R                   |   2    2
+--R            6     \|- x  + a   - a     6     x
+--R        - 2a atan(----------------) - a asin(-)
+--R                          x                  a
+--R   (3)  ---------------------------------------
+--R                           16
+--R                                                     Type: Expression Integer
+--E 
+
+--S 139
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 140
+dd:=atanrule cc
+--R
+--R                    +---------+
+--R                    |   2    2
+--R            6    - \|- x  + a   + %i x + a     6     x
+--R        %i a log(-------------------------) - a asin(-)
+--R                   +---------+                       a
+--R                   |   2    2
+--R                  \|- x  + a   + %i x - a
+--R   (5)  -----------------------------------------------
+--R                               16
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 141
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (6)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 142
+ee:=asinrule dd
+--R
+--R                     +---------+
+--R                     |   2    2
+--R                     |- x  + a
+--R                   a |---------  - %i x                +---------+
+--R                     |     2                           |   2    2
+--R              6     \|    a                    6    - \|- x  + a   + %i x + a
+--R        - %i a log(--------------------) + %i a log(-------------------------)
+--R                             a                        +---------+
+--R                                                      |   2    2
+--R                                                     \|- x  + a   + %i x - a
+--R   (7)  ----------------------------------------------------------------------
+--R                                          16
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 143
+ff:=expandLog ee
+--R
+--R   (8)
+--R                    +---------+
+--R                    |   2    2                      +---------+
+--R             6      |- x  + a                 6     |   2    2
+--R       - %i a log(a |---------  - %i x) - %i a log(\|- x  + a   + %i x - a)
+--R                    |     2
+--R                   \|    a
+--R     + 
+--R                 +---------+
+--R           6     |   2    2                    6             6
+--R       %i a log(\|- x  + a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     16
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 144
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                     +-------+                           +-------+
+--R             6       | 2    2                    6       | 2    2
+--R       - %i a log(%i\|x  - a   + %i x - a) - %i a log(%i\|x  - a   - %i x)
+--R     + 
+--R                   +-------+
+--R           6       | 2    2                    6             6
+--R       %i a log(%i\|x  - a   - %i x - a) + %i a log(a) + %i a log(- 1)
+--R  /
+--R     16
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 145    14:260 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.261~~~~~$\displaystyle\int{x^3(a^2-x^2)^{3/2}}~dx$}
@@ -656,7 +2136,7 @@ $$
 <<*>>=
 )clear all
 
---S 25 of 28
+--S 146
 aa:=integrate(x^3*(a^2-x^2)^(3/2),x)
 --R 
 --R
@@ -676,6 +2156,27 @@ aa:=integrate(x^3*(a^2-x^2)^(3/2),x)
 --R       - 3920a x  + 2240a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 147
+bb:=(a^2-x^2)^(7/2)/7-(a^2*(a^2-x^2)^(5/2))/5
+--R
+--R                                     +---------+
+--R             6     2 4    4 2     6  |   2    2
+--R        (- 5x  + 8a x  - a x  - 2a )\|- x  + a
+--R   (2)  ----------------------------------------
+--R                           35
+--R                                                     Type: Expression Integer
+--E
+
+--S 148    14:261 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R            7
+--R          2a
+--R   (3)  - ---
+--R           35
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.262~~~~~$\displaystyle
@@ -687,7 +2188,7 @@ $$
 <<*>>=
 )clear all
 
---S 26 of 28
+--S 149
 aa:=integrate((a^2-x^2)^(3/2)/x,x)
 --R 
 --R
@@ -707,6 +2208,66 @@ aa:=integrate((a^2-x^2)^(3/2)/x,x)
 --R     (3x  - 12a )\|- x  + a   - 9a x  + 12a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 150
+bb:=(a^2-x^2)^(3/2)/3+a^2*sqrt(a^2-x^2)-a^3*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                  +---------+
+--R                  |   2    2                      +---------+
+--R            3    \|- x  + a   + a        2     2  |   2    2
+--R        - 3a log(----------------) + (- x  + 4a )\|- x  + a
+--R                         x
+--R   (2)  -----------------------------------------------------
+--R                                  3
+--R                                                     Type: Expression Integer
+--E
+
+--S 151
+cc:=aa-bb
+--R
+--R                +---------+                +---------+
+--R                |   2    2                 |   2    2
+--R          3    \|- x  + a   + a      3    \|- x  + a   - a      3
+--R        3a log(----------------) + 3a log(----------------) + 4a
+--R                       x                          x
+--R   (3)  ---------------------------------------------------------
+--R                                    3
+--R                                                     Type: Expression Integer
+--E
+
+--S 152
+dd:=expandLog cc
+--R
+--R                +---------+                +---------+
+--R          3     |   2    2           3     |   2    2           3           3
+--R        3a log(\|- x  + a   + a) + 3a log(\|- x  + a   - a) - 6a log(x) + 4a
+--R   (4)  ---------------------------------------------------------------------
+--R                                          3
+--R                                                     Type: Expression Integer
+--E
+
+--S 153
+ee:=complexNormalize dd
+--R
+--R            3       x         3
+--R        - 6a log(-------) + 4a
+--R                  +----+
+--R                  |   2
+--R                 \|- x
+--R   (5)  -----------------------
+--R                   3
+--R                                                     Type: Expression Integer
+--E
+
+--S 154    14:262 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R          3     +---+      3
+--R        6a log(\|- 1 ) + 4a
+--R   (6)  --------------------
+--R                  3
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.263~~~~~$\displaystyle
@@ -718,7 +2279,7 @@ $$
 <<*>>=
 )clear all
 
---S 27 of 28
+--S 155
 aa:=integrate((a^2-x^2)^{3/2}/x^2,x)
 --R 
 --R
@@ -738,6 +2299,127 @@ aa:=integrate((a^2-x^2)^{3/2}/x^2,x)
 --R     (2x  - 8a x)\|- x  + a   - 6a x  + 8a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 156
+bb:=-(a^2-x^2)^(3/2)/x-(3*x*sqrt(a^2-x^2))/2-3/2*a^2*asin(x/a)
+--R
+--R                     +---------+
+--R            2     2  |   2    2      2       x
+--R        (- x  - 2a )\|- x  + a   - 3a x asin(-)
+--R                                             a
+--R   (2)  ---------------------------------------
+--R                           2x
+--R                                                     Type: Expression Integer
+--E
+
+--S 157
+cc:=aa-bb
+--R
+--R                 +---------+
+--R                 |   2    2
+--R          2     \|- x  + a   - a      2     x
+--R        6a atan(----------------) + 3a asin(-)
+--R                        x                   a
+--R   (3)  --------------------------------------
+--R                           2
+--R                                                     Type: Expression Integer
+--E
+
+--S 158
+asinrule:=rule(asin(x) == %i*log(-%i*x+sqrt(1-x^2)))
+--R
+--R                           +--------+
+--R                           |   2
+--R   (4)  asin(x) == %i log(\|- x  + 1  - %i x)
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 159
+dd:=asinrule cc
+--R
+--R                    +---------+
+--R                    |   2    2
+--R                    |- x  + a
+--R                  a |---------  - %i x             +---------+
+--R                    |     2                        |   2    2
+--R             2     \|    a                  2     \|- x  + a   - a
+--R        3%i a log(--------------------) + 6a atan(----------------)
+--R                            a                             x
+--R   (5)  -----------------------------------------------------------
+--R                                     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 160
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 161
+ee:=atanrule dd
+--R
+--R                    +---------+
+--R                    |   2    2
+--R                    |- x  + a
+--R                  a |---------  - %i x                 +---------+
+--R                    |     2                            |   2    2
+--R             2     \|    a                     2    - \|- x  + a   + %i x + a
+--R        3%i a log(--------------------) - 3%i a log(-------------------------)
+--R                            a                         +---------+
+--R                                                      |   2    2
+--R                                                     \|- x  + a   + %i x - a
+--R   (7)  ----------------------------------------------------------------------
+--R                                           2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 162
+ff:=expandLog ee
+--R
+--R   (8)
+--R                   +---------+
+--R                   |   2    2                       +---------+
+--R            2      |- x  + a                  2     |   2    2
+--R       3%i a log(a |---------  - %i x) + 3%i a log(\|- x  + a   + %i x - a)
+--R                   |     2
+--R                  \|    a
+--R     + 
+--R                    +---------+
+--R              2     |   2    2                     2              2
+--R       - 3%i a log(\|- x  + a   - %i x - a) - 3%i a log(a) - 3%i a log(- 1)
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E 
+
+--S 163
+gg:=rootSimp ff
+--R
+--R   (9)
+--R                    +-------+                            +-------+
+--R            2       | 2    2                     2       | 2    2
+--R       3%i a log(%i\|x  - a   + %i x - a) + 3%i a log(%i\|x  - a   - %i x)
+--R     + 
+--R                      +-------+
+--R              2       | 2    2                     2              2
+--R       - 3%i a log(%i\|x  - a   - %i x - a) - 3%i a log(a) - 3%i a log(- 1)
+--R  /
+--R     2
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 164    14:263 Schaums and Axiom agree
+hh:=complexNormalize gg
+--R
+--R   (10)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.264~~~~~$\displaystyle
@@ -749,7 +2431,7 @@ $$
 <<*>>=
 )clear all
 
---S 28 of 28
+--S 165
 aa:=integrate((a^2-x^2)^(3/2)/x^3,x)
 --R 
 --R
@@ -770,6 +2452,63 @@ aa:=integrate((a^2-x^2)^(3/2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
+--S 166
+bb:=-(a^2-x^2)^(3/2)/(2*x^2)-(3*sqrt(a^2-x^2))/2+3/2*a*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                  +---------+
+--R                  |   2    2                      +---------+
+--R            2    \|- x  + a   + a         2    2  |   2    2
+--R        3a x log(----------------) + (- 2x  - a )\|- x  + a
+--R                         x
+--R   (2)  -----------------------------------------------------
+--R                                   2
+--R                                 2x
+--R                                                     Type: Expression Integer
+--E
+
+--S 167
+cc:=aa-bb
+--R
+--R                  +---------+                +---------+
+--R                  |   2    2                 |   2    2
+--R                 \|- x  + a   + a           \|- x  + a   - a
+--R        - 3a log(----------------) - 3a log(----------------) - 2a
+--R                         x                          x
+--R   (3)  ----------------------------------------------------------
+--R                                     2
+--R                                                     Type: Expression Integer
+--E
+
+--S 168
+dd:=expandLog cc
+--R
+--R                  +---------+                +---------+
+--R                  |   2    2                 |   2    2
+--R        - 3a log(\|- x  + a   + a) - 3a log(\|- x  + a   - a) + 6a log(x) - 2a
+--R   (4)  ----------------------------------------------------------------------
+--R                                           2
+--R                                                     Type: Expression Integer
+--E
+
+--S 169
+ee:=complexNormalize dd
+--R
+--R                  x
+--R   (5)  3a log(-------) - a
+--R                +----+
+--R                |   2
+--R               \|- x
+--R                                                     Type: Expression Integer
+--E
+
+--S 170    14:264 Schaums and Axiom differ by a constant
+ff:=rootSimp ee
+--R
+--R                  +---+
+--R   (6)  - 3a log(\|- 1 ) - a
+--R                                                     Type: Expression Integer
+--E
+
 )spool
 )lisp (bye)
 @
diff --git a/src/input/schaum2.input.pamphlet b/src/input/schaum2.input.pamphlet
index 184122e..dfbaf88 100644
--- a/src/input/schaum2.input.pamphlet
+++ b/src/input/schaum2.input.pamphlet
@@ -742,58 +742,11 @@ cc:=aa-bb
 --R     15a
 --R                                                     Type: Expression Integer
 --E
-@
-If we had the terms
-<<*>>=
---S 52
-t1:=(3*a*x-2*b)
---R
---R   (4)  3a x - 2b
---R                                                     Type: Polynomial Integer
---E
 
---S 53
-t2:=(a*x+b)
---R
---R   (5)  a x + b
---R                                                     Type: Polynomial Integer
---E
-@
-We can construct the Axiom result 
-<<*>>=
---S 54
-2*t1*t2*sqrt(t2)/(15*a^2)
---R
---R           2 2              2  +-------+
---R        (6a x  + 2a b x - 4b )\|a x + b
---R   (6)  --------------------------------
---R                         2
---R                      15a
---R                                                     Type: Expression Integer
---E
-@
-and we can construct the Spiegel result
-<<*>>=
---S 55
-2*t1*sqrt(t2^3)/(15*a^2)
+--S 52     14:90 Schaums and Axiom agree
+dd:=rootSimp cc
 --R
---R                    +----------------------------+
---R                    | 3 3     2   2       2     3
---R        (6a x - 4b)\|a x  + 3a b x  + 3a b x + b
---R   (7)  ------------------------------------------
---R                              2
---R                           15a
---R                                                     Type: Expression Integer
---E
-@
-the difference of these two depends on
-<<*>>=
---S 56     14:90 Axiom cannot simplify this expression
-t2*sqrt(t2)-sqrt(t2^3)
---R
---R           +----------------------------+
---R           | 3 3     2   2       2     3              +-------+
---R   (8)  - \|a x  + 3a b x  + 3a b x + b   + (a x + b)\|a x + b
+--R   (4)  0
 --R                                                     Type: Expression Integer
 --E
 @
@@ -807,7 +760,7 @@ Note: the sqrt term is almost certainly $\sqrt{(ax+b)}$
 <<*>>=
 )clear all
 
---S 57
+--S 53
 aa:=integrate(x^2*sqrt(a*x+b),x)
 --R 
 --R
@@ -819,27 +772,26 @@ aa:=integrate(x^2*sqrt(a*x+b),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 58
-bb:=(2*(15*a^2*x^2-12*a*b*x+8*b^2))/(105*a^2)*sqrt((a*x+b)^3)
+--S 54
+bb:=(2*(15*a^2*x^2-12*a*b*x+8*b^2))/(105*a^3)*sqrt((a+b*x)^3)
 --R 
 --R
 --R                                  +----------------------------+
---R            2 2                2  | 3 3     2   2       2     3
---R        (30a x  - 24a b x + 16b )\|a x  + 3a b x  + 3a b x + b
+--R            2 2                2  | 3 3       2 2     2       3
+--R        (30a x  - 24a b x + 16b )\|b x  + 3a b x  + 3a b x + a
 --R   (2)  --------------------------------------------------------
---R                                      2
+--R                                      3
 --R                                  105a
 --R                                                     Type: Expression Integer
 --E
 
---S 59     14:91 Axiom cannot simplify this expression
+--S 55     14:91 Axiom cannot simplify this expression. Schaums typo?
 cc:=aa-bb
---R 
 --R
 --R   (3)
---R                                     +----------------------------+
---R             3 2      2           2  | 3 3     2   2       2     3
---R       (- 30a x  + 24a b x - 16a b )\|a x  + 3a b x  + 3a b x + b
+--R                                   +----------------------------+
+--R             2 2                2  | 3 3       2 2     2       3
+--R       (- 30a x  + 24a b x - 16b )\|b x  + 3a b x  + 3a b x + a
 --R     + 
 --R           3 3     2   2       2       3  +-------+
 --R       (30a x  + 6a b x  - 8a b x + 16b )\|a x + b
@@ -848,6 +800,20 @@ cc:=aa-bb
 --R     105a
 --R                                                     Type: Expression Integer
 --E
+
+@
+Notice that if we factor the numerator of 'aa' we get an expression that
+differs from schaums on by the order of the variables in the square root.
+(We can square the term (a*x+b) and drag it under the square root to get
+the cubic term). It appears that Schaums has a typo.
+<<*>>=
+--S 56
+factor numer aa
+--R
+--R                      2 2               2  +-------+
+--R   (4)  2(a x + b)(15a x  - 12a b x + 8b )\|a x + b
+--RType: Factored SparseMultivariatePolynomial(Integer,Kernel Expression Integer)
+--E
 @
 
 \section{\cite{1}:14.92~~~~~$\displaystyle
@@ -858,7 +824,7 @@ $$
 <<*>>=
 )clear all
 
---S 60
+--S 57
 aa:=integrate(sqrt(a*x+b)/x,x)
 --R 
 --R
@@ -875,7 +841,7 @@ aa:=integrate(sqrt(a*x+b)/x,x)
 --R                                     Type: Union(List Expression Integer,...)
 --E 
 
---S 61
+--S 58
 dd:=integrate(1/(x*sqrt(a*x+b)),x)
 --R 
 --R
@@ -889,7 +855,7 @@ dd:=integrate(1/(x*sqrt(a*x+b)),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 62
+--S 59
 bb1:=2*sqrt(a*x+b)+b*dd.1
 --R 
 --R
@@ -903,7 +869,7 @@ bb1:=2*sqrt(a*x+b)+b*dd.1
 --R                                                     Type: Expression Integer
 --E
 
---S 63
+--S 60
 bb2:=2*sqrt(a*x+b)+b*dd.2
 --R 
 --R
@@ -917,7 +883,7 @@ bb2:=2*sqrt(a*x+b)+b*dd.2
 --R                                                     Type: Expression Integer
 --E
 
---S 64
+--S 61
 cc11:=bb1-aa.1
 --R 
 --R
@@ -932,7 +898,7 @@ cc11:=bb1-aa.1
 --R                                                     Type: Expression Integer
 --E
 
---S 65
+--S 62
 cc12:=bb1-aa.2
 --R 
 --R
@@ -947,7 +913,7 @@ cc12:=bb1-aa.2
 --R                                                     Type: Expression Integer
 --E
 
---S 66
+--S 63
 cc21:=bb2-aa.1
 --R 
 --R
@@ -962,7 +928,7 @@ cc21:=bb2-aa.1
 --R                                                     Type: Expression Integer
 --E
 
---S 67     14:92 Axiom cannot simplify this expression
+--S 64     14:92 Axiom cannot simplify this expression
 cc22:=bb2-aa.2
 --R 
 --R
@@ -986,7 +952,7 @@ $$
 <<*>>=
 )clear all
 
---S 68
+--S 65
 aa:=integrate(sqrt(a*x+b)/x^2,x)
 --R 
 --R
@@ -1008,7 +974,7 @@ aa:=integrate(sqrt(a*x+b)/x^2,x)
 --R                                     Type: Union(List Expression Integer,...)
 --E 
 
---S 69
+--S 66
 dd:=integrate(1/(x*sqrt(a*x+b)),x)
 --R 
 --R
@@ -1022,7 +988,7 @@ dd:=integrate(1/(x*sqrt(a*x+b)),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 70
+--S 67
 bb1:=-sqrt(a*x+b)/x+a/2*dd.1
 --R 
 --R
@@ -1036,7 +1002,7 @@ bb1:=-sqrt(a*x+b)/x+a/2*dd.1
 --R                                                     Type: Expression Integer
 --E
 
---S 71
+--S 68
 bb2:=-sqrt(a*x+b)/x+a/2*dd.2
 --R 
 --R
@@ -1050,7 +1016,7 @@ bb2:=-sqrt(a*x+b)/x+a/2*dd.2
 --R                                                     Type: Expression Integer
 --E
 
---S 72
+--S 69
 cc11:=bb1-aa.1
 --R 
 --R
@@ -1058,7 +1024,7 @@ cc11:=bb1-aa.1
 --R                                                     Type: Expression Integer
 --E
 
---S 73
+--S 70
 cc21:=bb-aa.1
 --R 
 --R
@@ -1073,7 +1039,7 @@ cc21:=bb-aa.1
 --R                                                     Type: Expression Integer
 --E
 
---S 74
+--S 71
 cc12:=bb1-aa.2
 --R 
 --R
@@ -1088,7 +1054,7 @@ cc12:=bb1-aa.2
 --R                                                     Type: Expression Integer
 --E
 
---S 75     14:93 Schaums and Axiom agree
+--S 72     14:93 Schaums and Axiom agree
 cc22:=bb2-aa.2
 --R 
 --R
@@ -1106,7 +1072,7 @@ $$
 <<*>>=
 )clear all
 
---S 76     14:94 Axiom cannot do this integral
+--S 73     14:94 Axiom cannot do this integral
 aa:=integrate(x^m/sqrt(a*x+b),x)
 --R 
 --R
@@ -1128,7 +1094,7 @@ $$
 <<*>>=
 )clear all
 
---S 77     14:95 Axiom cannot do this integral
+--S 74     14:95 Axiom cannot do this integral
 aa:=integrate(1/(x^m*sqrt(a*x+b)),x)
 --R 
 --R
@@ -1150,7 +1116,7 @@ $$
 <<*>>=
 )clear all
 
---S 78     14:96 Axiom cannot do this integral
+--S 75     14:96 Axiom cannot do this integral
 aa:=integrate(x^m*sqrt(a*x+b),x)
 --R 
 --R
@@ -1171,7 +1137,7 @@ $$
 <<*>>=
 )clear all
 
---S 79     14:97 Axiom cannot do this integral
+--S 76     14:97 Axiom cannot do this integral
 aa:=integrate(sqrt(a*x+b)/x^m,x)
 --R 
 --R
@@ -1194,7 +1160,7 @@ Note: 14.98 is the same as 14.97
 <<*>>=
 )clear all
 
---S 80     14:98 Axiom cannot do this integral
+--S 77     14:98 Axiom cannot do this integral
 aa:=integrate(sqrt(a*x+b)/x^m,x)
 --R 
 --R
@@ -1215,7 +1181,7 @@ $$
 <<*>>=
 )clear all
 
---S 81
+--S 78
 aa:=integrate((a*x+b)^(m/2),x)
 --R 
 --R
@@ -1228,7 +1194,7 @@ aa:=integrate((a*x+b)^(m/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 82
+--S 79
 bb:=(2*(a*x+b)^((m+2)/2))/(a*(m+2))
 --R 
 --R
@@ -1241,7 +1207,7 @@ bb:=(2*(a*x+b)^((m+2)/2))/(a*(m+2))
 --R                                                     Type: Expression Integer
 --E
 
---S 83     14:99 Axiom cannot simplify this expression
+--S 80
 cc:=aa-bb
 --R 
 --R
@@ -1253,6 +1219,33 @@ cc:=aa-bb
 --R                           a m + 2a
 --R                                                     Type: Expression Integer
 --E
+
+--S 81
+explog:=rule(%e^(n*log(x)) == x^n)
+--R
+--R          n log(x)     n
+--R   (4)  %e         == x
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 82
+dd:=explog cc
+--R
+--R                    m + 2                       m
+--R                    -----                       -
+--R                      2                         2
+--R        - 2(a x + b)      + (2a x + 2b)(a x + b)
+--R   (5)  -----------------------------------------
+--R                         a m + 2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 83     14:99 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.100~~~~~$\displaystyle
@@ -1292,7 +1285,7 @@ bb:=(2*(a*x+b)^((m+4)/2))/(a^2*(m+4))-(2*b*(a*x+b)^((m+2)/2))/(a^2*(m+2))
 --R                                                     Type: Expression Integer
 --E
 
---S 86     14:100 Axiom cannot simplify this expression
+--S 86
 cc:=aa-bb
 --R 
 --R
@@ -1311,6 +1304,40 @@ cc:=aa-bb
 --R     a m  + 6a m + 8a
 --R                                                     Type: Expression Integer
 --E
+
+--S 87
+explog:=rule(%e^(n*log(x)) == x^n)
+--R
+--R          n log(x)     n
+--R   (4)  %e         == x
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 88
+dd:=explog cc
+--R
+--R   (5)
+--R                          m + 4                       m + 2
+--R                          -----                       -----
+--R                            2                           2
+--R       (- 2m - 4)(a x + b)      + (2b m + 8b)(a x + b)
+--R     + 
+--R                                                 m
+--R                                                 -
+--R           2      2  2                2          2
+--R       ((2a m + 4a )x  + 2a b m x - 4b )(a x + b)
+--R  /
+--R      2 2     2      2
+--R     a m  + 6a m + 8a
+--R                                                     Type: Expression Integer
+--E
+
+--S 89     14:100 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.101~~~~~$\displaystyle
@@ -1323,7 +1350,7 @@ $$
 <<*>>=
 )clear all
 
---S 87
+--S 90
 aa:=integrate(x^2*(a*x+b)^(m/2),x)
 --R 
 --R
@@ -1341,7 +1368,7 @@ aa:=integrate(x^2*(a*x+b)^(m/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 88
+--S 91
 bb:=(2*(a*x+b)^((m+6)/2))/(a^3*(m+6))-_
       (4*b*(a*x+b)^((m+4)/2))/(a^3*(m+4))+_
         (2*b^2*(a*x+b)^((m+2)/2))/(a^3*(m+2))
@@ -1363,7 +1390,7 @@ bb:=(2*(a*x+b)^((m+6)/2))/(a^3*(m+6))-_
 --R                                                     Type: Expression Integer
 --E
 
---S 89     14:101 Axiom cannot simplify this expression
+--S 92
 cc:=aa-bb
 --R 
 --R
@@ -1390,6 +1417,48 @@ cc:=aa-bb
 --R     a m  + 12a m  + 44a m + 48a
 --R                                                     Type: Expression Integer
 --E
+
+--S 93
+explog:=rule(%e^(n*log(x)) == x^n)
+--R
+--R          n log(x)     n
+--R   (4)  %e         == x
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 94
+dd:=explog cc
+--R
+--R   (5)
+--R                                  m + 6                                 m + 4
+--R                                  -----                                 -----
+--R            2                       2          2                          2
+--R       (- 2m  - 12m - 16)(a x + b)      + (4b m  + 32b m + 48b)(a x + b)
+--R     + 
+--R                                        m + 2
+--R                                        -----
+--R            2 2      2       2            2
+--R       (- 2b m  - 20b m - 48b )(a x + b)
+--R     + 
+--R             3 2      3       3  3      2   2     2     2       2         3
+--R         ((2a m  + 12a m + 16a )x  + (2a b m  + 4a b m)x  - 8a b m x + 16b )
+--R      *
+--R                  m
+--R                  -
+--R                  2
+--R         (a x + b)
+--R  /
+--R      3 3      3 2      3       3
+--R     a m  + 12a m  + 44a m + 48a
+--R                                                     Type: Expression Integer
+--E
+
+--S 95     14:101 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.102~~~~~$\displaystyle
@@ -1401,7 +1470,7 @@ $$
 <<*>>=
 )clear all
 
---S 90     14:102 Axiom cannot do this integral
+--S 96     14:102 Axiom cannot do this integral
 aa:=integrate((a*x+b)^(m/2)/x,x)
 --R 
 --R
@@ -1423,7 +1492,7 @@ $$
 <<*>>=
 )clear all
 
---S 91     14:103 Axiom cannot do this integral
+--S 97     14:103 Axiom cannot do this integral
 aa:=integrate((a*x+b)^(m/2)/x^2,x)
 --R 
 --R
@@ -1446,7 +1515,7 @@ $$
 <<*>>=
 )clear all
 
---S 92     14:104 Axiom cannot do this integral
+--S 98     14:104 Axiom cannot do this integral
 aa:=integrate(1/(x*(a*x+b)^(m/2)),x)
 --R 
 --R
diff --git a/src/input/schaum6.input.pamphlet b/src/input/schaum6.input.pamphlet
index 9b6f4f0..854e780 100644
--- a/src/input/schaum6.input.pamphlet
+++ b/src/input/schaum6.input.pamphlet
@@ -792,7 +792,7 @@ explog:=rule(%e^(n*log(x)) == x^n)
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
---S 64     14:140 Schaums and Axiom cannot simplify this expression
+--S 64
 dd:=explog cc
 --R
 --R          2    2 n       2    2   2    2 n - 1
@@ -802,6 +802,13 @@ dd:=explog cc
 --R           (2n - 2)(x  + a )     (x  + a )
 --R                                                     Type: Expression Integer
 --E
+
+--S 65     14:140 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.141~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)^n}}$}
@@ -812,7 +819,7 @@ $$
 <<*>>=
 )clear all
 
---S 65     14:141 Axiom cannot do this integral
+--S 66     14:141 Axiom cannot do this integral
 aa:=integrate(1/(x*(x^2+a^2)^n),x)
 --R 
 --R
@@ -833,7 +840,7 @@ $$
 <<*>>=
 )clear all
 
---S 66     14:142 Axiom cannot do this integral
+--S 67     14:142 Axiom cannot do this integral
 aa:=integrate(x^m/((x^2+a^2)^n),x)
 --R 
 --R
@@ -854,7 +861,7 @@ $$
 <<*>>=
 )clear all
 
---S 67     14:143 Axiom cannot do this integral
+--S 68     14:143 Axiom cannot do this integral
 aa:=integrate(1/(x^m*(x^2+a^2)^n),x)
 --R 
 --R
diff --git a/src/input/schaum7.input.pamphlet b/src/input/schaum7.input.pamphlet
index ce37f19..fcdd71c 100644
--- a/src/input/schaum7.input.pamphlet
+++ b/src/input/schaum7.input.pamphlet
@@ -915,7 +915,7 @@ explog:=rule(%e^(n*log(x)) == x^n)
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
---S 76     14:159 Axiom cannot simplify this expression
+--S 76
 dd:=explog cc
 --R
 --R          2    2 n       2    2   2    2 n - 1
@@ -926,6 +926,12 @@ dd:=explog cc
 --R                                                     Type: Expression Integer
 --E
 
+--S 77     14:159 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.160~~~~~$\displaystyle\int{\frac{dx}{x(x^2-a^2)^n}}$}
@@ -936,7 +942,7 @@ $$
 <<*>>=
 )clear all
 
---S 77     14:160 Axiom cannot compute this integral
+--S 78     14:160 Axiom cannot compute this integral
 aa:=integrate(1/(x*(x^2-a^2)^n),x)
 --R 
 --R
@@ -957,7 +963,7 @@ $$
 <<*>>=
 )clear all
 
---S 78     14:161 Axiom cannot compute this integral
+--S 79     14:161 Axiom cannot compute this integral
 aa:=integrate(x^m/((x^2-a^2)^n),x)
 --R 
 --R
@@ -978,7 +984,7 @@ $$
 <<*>>=
 )clear all
 
---S 79     14:162 Axiom cannot compute this integral
+--S 80     14:162 Axiom cannot compute this integral
 aa:=integrate(1/(x^m*(x^2-a^2)^n),x)
 --R 
 --R
diff --git a/src/input/schaum8.input.pamphlet b/src/input/schaum8.input.pamphlet
index 778d135..10d9ef5 100644
--- a/src/input/schaum8.input.pamphlet
+++ b/src/input/schaum8.input.pamphlet
@@ -1103,7 +1103,7 @@ explog:=rule(%e^(n*log(x)) == x^n)
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
---S 95     14:178 Axiom cannot simplify this expression
+--S 95
 dd:=explog cc
 --R
 --R              2    2 n       2    2     2    2 n - 1
@@ -1114,6 +1114,13 @@ dd:=explog cc
 --R                                                     Type: Expression Integer
 --E
 
+--S 96     14:178 Schaums and Axiom agree
+ee:=complexNormalize dd
+--R
+--R   (6)  0
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.179~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)^n}}$}
@@ -1124,7 +1131,7 @@ $$
 <<*>>=
 )clear all
 
---S 96     14:179 Axiom cannot integrate this expression
+--S 97     14:179 Axiom cannot integrate this expression
 aa:=integrate(1/(x*(a^2-x^2)^n),x)
 --R 
 --R
@@ -1145,7 +1152,7 @@ $$
 <<*>>=
 )clear all
 
---S 97     14:180 Axiom cannot integrate this expression
+--S 98     14:180 Axiom cannot integrate this expression
 aa:=integrate(x^m/((a^2-x^2)^n),x)
 --R 
 --R
@@ -1166,7 +1173,7 @@ $$
 <<*>>=
 )clear all
 
---S 98     14:181 Axiom cannot integrate this expression
+--S 99     14:181 Axiom cannot integrate this expression
 aa:=integrate(1/(x^m*(a^2-x^2)^n),x)
 --R 
 --R
diff --git a/src/input/schaum9.input.pamphlet b/src/input/schaum9.input.pamphlet
index fceb094..d632de7 100644
--- a/src/input/schaum9.input.pamphlet
+++ b/src/input/schaum9.input.pamphlet
@@ -35,7 +35,7 @@ bb:=log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 3      14:182 Axiom cannot simplify this expression
+--S 3
 cc:=aa-bb
 --R
 --R               +-------+             +-------+
@@ -43,6 +43,15 @@ cc:=aa-bb
 --R   (3)  - log(\|x  + a   + x) - log(\|x  + a   - x)
 --R                                                     Type: Expression Integer
 --E
+
+--S 4      14:182 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R               2
+--R   (4)  - log(a )
+--R                                                     Type: Expression Integer
+--E
+
 @
 This is equal to $-\log(a^2)$ but Axiom cannot prove it.
 
@@ -51,7 +60,7 @@ $$\int{\frac{x}{\sqrt{x^2+a^2}}}=\sqrt{x^2+a^2}$$
 <<*>>=
 )clear all
 
---S 4
+--S 5
 aa:=integrate(x/(sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -65,7 +74,7 @@ aa:=integrate(x/(sqrt(x^2+a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 5
+--S 6
 bb:=sqrt(x^2+a^2)
 --R
 --R         +-------+
@@ -74,7 +83,7 @@ bb:=sqrt(x^2+a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 6      14:183 Schaums and Axiom agree
+--S 7      14:183 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -90,7 +99,7 @@ $$
 <<*>>=
 )clear all
 
---S 7
+--S 8
 aa:=integrate(x^2/sqrt(x^2+a^2),x)
 --R 
 --R
@@ -109,7 +118,7 @@ aa:=integrate(x^2/sqrt(x^2+a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 8
+--S 9
 bb:=(x*sqrt(x^2+a^2))/2-a^2/2*log(x+sqrt(x^2+a^2))
 --R
 --R                 +-------+          +-------+
@@ -120,7 +129,7 @@ bb:=(x*sqrt(x^2+a^2))/2-a^2/2*log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 9
+--S 10
 cc:=aa-bb
 --R
 --R               +-------+               +-------+
@@ -131,14 +140,14 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 10
+--S 11
 logmul1:=rule(c*log(a)+c*log(b) == c*log(a*b))
 --R
 --I   (4)  c log(b) + c log(a) + %K == c log(a b) + %K
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
---S 11     14:184 Schaums and Axiom differ by a constant
+--S 12     14:184 Schaums and Axiom differ by a constant
 dd:=logmul1 cc
 --R
 --R         2     2
@@ -158,7 +167,7 @@ $$
 <<*>>=
 )clear all
 
---S 12
+--S 13
 aa:=integrate(x^3/sqrt(x^2+a^2),x)
 --R 
 --R
@@ -172,7 +181,7 @@ aa:=integrate(x^3/sqrt(x^2+a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 13
+--S 14
 bb:=(x^2+a^2)^(3/2)/3-a^2*sqrt(x^2+a^2)
 --R
 --R                   +-------+
@@ -183,7 +192,7 @@ bb:=(x^2+a^2)^(3/2)/3-a^2*sqrt(x^2+a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 14     14:185 Schaums and Axiom agree
+--S 15     14:185 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -198,7 +207,7 @@ $$
 <<*>>=
 )clear all
 
---S 15
+--S 16
 aa:=integrate(1/(x*sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -210,7 +219,7 @@ aa:=integrate(1/(x*sqrt(x^2+a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 16
+--S 17
 bb:=-1/a*log((a+sqrt(x^2+a^2))/x)
 --R
 --R               +-------+
@@ -223,7 +232,7 @@ bb:=-1/a*log((a+sqrt(x^2+a^2))/x)
 --R                                                     Type: Expression Integer
 --E
 
---S 17
+--S 18
 cc:=aa-bb
 --R
 --R   (3)
@@ -237,19 +246,10 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 18
-divlog:=rule(log(a/b) == log(a) - log(b))
---R
---R            a
---R   (4)  log(-) == - log(b) + log(a)
---R            b
---R                        Type: RewriteRule(Integer,Integer,Expression Integer)
---E
-
---S 19     14:186 Axiom cannot simplify this expression
-dd:=divlog cc
+--S 19
+dd:=expandLog cc
 --R
---R   (5)
+--R   (4)
 --R            +-------+             +-------+                 +-------+
 --R            | 2    2              | 2    2                  | 2    2
 --R       log(\|x  + a   + a) - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
@@ -260,6 +260,15 @@ dd:=divlog cc
 --R                                                     Type: Expression Integer
 --E
 
+--S 20     14:186 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R          log(- 1)
+--R   (5)  - --------
+--R              a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.187~~~~~$\displaystyle
@@ -270,7 +279,7 @@ $$
 <<*>>=
 )clear all
 
---S 20
+--S 21
 aa:=integrate(1/(x^2*sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -282,7 +291,7 @@ aa:=integrate(1/(x^2*sqrt(x^2+a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 21
+--S 22
 bb:=-sqrt(x^2+a^2)/(a^2*x)
 --R
 --R           +-------+
@@ -294,7 +303,7 @@ bb:=-sqrt(x^2+a^2)/(a^2*x)
 --R                                                     Type: Expression Integer
 --E
 
---S 22     14:187 Schaums and Axiom differ by a constant
+--S 23     14:187 Schaums and Axiom differ by a constant
 cc:=aa-bb
 --R
 --R           1
@@ -314,7 +323,7 @@ $$
 <<*>>=
 )clear all
 
---S 23
+--S 24
 aa:=integrate(1/(x^3*sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -337,7 +346,7 @@ aa:=integrate(1/(x^3*sqrt(x^2+a^2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 24
+--S 25
 bb:=-sqrt(x^2+a^2)/(2*a^2*x^2)+1/(2*a^3)*log((a+sqrt(x^2+a^2))/x)
 --R
 --R               +-------+
@@ -351,7 +360,7 @@ bb:=-sqrt(x^2+a^2)/(2*a^2*x^2)+1/(2*a^3)*log((a+sqrt(x^2+a^2))/x)
 --R                                                     Type: Expression Integer
 --E
 
---S 25
+--S 26
 cc:=aa-bb
 --R
 --R   (3)
@@ -366,19 +375,10 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 26
-divlog:=rule(log(a/b) == log(a) - log(b))
+--S 27
+dd:=expandLog cc
 --R
---R            a
---R   (4)  log(-) == - log(b) + log(a)
---R            b
---R                        Type: RewriteRule(Integer,Integer,Expression Integer)
---E
-
---S 27     14:188 Axiom cannot simplify this expression
-dd:=divlog cc
---R
---R   (5)
+--R   (4)
 --R              +-------+             +-------+                 +-------+
 --R              | 2    2              | 2    2                  | 2    2
 --R       - log(\|x  + a   + a) + log(\|x  + a   - x + a) - log(\|x  + a   - x - a)
@@ -389,6 +389,17 @@ dd:=divlog cc
 --R     2a
 --R                                                     Type: Expression Integer
 --E
+
+--S 28     14:188 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+
+        log(- 1)
+   (5)  --------
+             3
+           2a
+                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.189~~~~~$\displaystyle\int{\sqrt{x^2+a^2}}~dx$}
@@ -398,7 +409,7 @@ $$
 <<*>>=
 )clear all
 
---S 28
+--S 29
 aa:=integrate(sqrt(x^2+a^2),x)
 --R 
 --R
@@ -417,7 +428,7 @@ aa:=integrate(sqrt(x^2+a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 29
+--S 30
 bb:=(x*sqrt(x^2+a^2))/2+a^2/2*log(x+sqrt(x^2+a^2))
 --R
 --R               +-------+          +-------+
@@ -428,7 +439,7 @@ bb:=(x*sqrt(x^2+a^2))/2+a^2/2*log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 30     14:189 Axiom cannot simplify this expression
+--S 31
 cc:=aa-bb
 --R
 --R                 +-------+               +-------+
@@ -438,6 +449,17 @@ cc:=aa-bb
 --R                               2
 --R                                                     Type: Expression Integer
 --E
+
+--S 32     14:189 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R           2     2
+--R          a log(a )
+--R   (4)  - ---------
+--R              2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.190~~~~~$\displaystyle\int{x\sqrt{x^2+a^2}}~dx$}
@@ -447,7 +469,7 @@ $$
 <<*>>=
 )clear all
 
---S 31
+--S 33
 aa:=integrate(x*sqrt(x^2+a^2),x)
 --R 
 --R
@@ -461,7 +483,7 @@ aa:=integrate(x*sqrt(x^2+a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 32
+--S 34
 bb:=(x^2+a^2)^(3/2)/3
 --R
 --R                  +-------+
@@ -472,7 +494,7 @@ bb:=(x^2+a^2)^(3/2)/3
 --R                                                     Type: Expression Integer
 --E
 
---S 33     14:190 Schaums and Axiom agree
+--S 35     14:190 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -489,7 +511,7 @@ $$
 <<*>>=
 )clear all
 
---S 34
+--S 36
 aa:=integrate(x^2*sqrt(x^2+a^2),x)
 --R 
 --R
@@ -508,7 +530,7 @@ aa:=integrate(x^2*sqrt(x^2+a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 35
+--S 37
 bb:=(x*(x^2+a^2)^(3/2))/4-(a^2*x*sqrt(x^2+a^2))/8-a^4/8*log(x+sqrt(x^2+a^2))
 --R
 --R                 +-------+                    +-------+
@@ -519,7 +541,7 @@ bb:=(x*(x^2+a^2)^(3/2))/4-(a^2*x*sqrt(x^2+a^2))/8-a^4/8*log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 36     14:191 Axiom cannot simplify this expression
+--S 38
 cc:=aa-bb
 --R
 --R               +-------+               +-------+
@@ -529,6 +551,16 @@ cc:=aa-bb
 --R                              8
 --R                                                     Type: Expression Integer
 --E
+
+--S 39     14:191 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R         4     2
+--R        a log(a )
+--R   (4)  ---------
+--R            8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.192~~~~~$\displaystyle
@@ -539,7 +571,7 @@ $$
 <<*>>=
 )clear all
 
---S 37
+--S 40
 aa:=integrate(x^3*sqrt(x^2+a^2),x)
 --R 
 --R
@@ -557,7 +589,7 @@ aa:=integrate(x^3*sqrt(x^2+a^2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 38
+--S 41
 bb:=(x^2+a^2)^(5/2)/5-(a^2*(x^2+a^2)^(3/2))/3
 --R
 --R                           +-------+
@@ -568,7 +600,7 @@ bb:=(x^2+a^2)^(5/2)/5-(a^2*(x^2+a^2)^(3/2))/3
 --R                                                     Type: Expression Integer
 --E
 
---S 39     14:192 Schaums and Axiom agree
+--S 42     14:192 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -584,7 +616,7 @@ $$
 <<*>>=
 )clear all
 
---S 40
+--S 43
 aa:=integrate(sqrt(x^2+a^2)/x,x)
 --R 
 --R
@@ -603,7 +635,7 @@ aa:=integrate(sqrt(x^2+a^2)/x,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 41
+--S 44
 bb:=sqrt(x^2+a^2)-a*log((a+sqrt(x^2+a^2))/x)
 --R
 --R                 +-------+
@@ -614,7 +646,7 @@ bb:=sqrt(x^2+a^2)-a*log((a+sqrt(x^2+a^2))/x)
 --R                                                     Type: Expression Integer
 --E
 
---S 42     14:193 Axiom cannot simplify this expression
+--S 45
 cc:=aa-bb
 --R
 --R   (3)
@@ -629,6 +661,27 @@ cc:=aa-bb
 --R                  x
 --R                                                     Type: Expression Integer
 --E
+
+--S 46
+dd:=expandLog cc
+--R
+--R   (4)
+--R            +-------+               +-------+
+--R            | 2    2                | 2    2
+--R     a log(\|x  + a   + a) - a log(\|x  + a   - x + a)
+--R   + 
+--R            +-------+
+--R            | 2    2
+--R     a log(\|x  + a   - x - a) - a log(x)
+--R                                                     Type: Expression Integer
+--E
+
+--S 47     14:193 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R   (5)  - a log(- 1)
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.194~~~~~$\displaystyle
@@ -639,7 +692,7 @@ $$
 <<*>>=
 )clear all
 
---S 43
+--S 48
 aa:=integrate(sqrt(x^2+a^2)/x^2,x)
 --R 
 --R
@@ -653,7 +706,7 @@ aa:=integrate(sqrt(x^2+a^2)/x^2,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 44
+--S 49
 bb:=-sqrt(x^2+a^2)/x+log(x+sqrt(x^2+a^2))
 --R
 --R               +-------+         +-------+
@@ -664,7 +717,7 @@ bb:=-sqrt(x^2+a^2)/x+log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 45     14:194 Axiom cannot simplify this expression
+--S 50
 cc:=aa-bb
 --R
 --R               +-------+             +-------+
@@ -672,6 +725,15 @@ cc:=aa-bb
 --R   (3)  - log(\|x  + a   + x) - log(\|x  + a   - x) - 1
 --R                                                     Type: Expression Integer
 --E
+
+--S 51     14:194 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R               2
+--R   (4)  - log(a ) - 1
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.195~~~~~$\displaystyle
@@ -683,7 +745,7 @@ $$
 <<*>>=
 )clear all
 
---S 46
+--S 52
 aa:=integrate(sqrt(x^2+a^2)/x^3,x)
 --R 
 --R
@@ -706,7 +768,7 @@ aa:=integrate(sqrt(x^2+a^2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 47
+--S 53
 bb:=-sqrt(x^2+a^2)/(2*x^2)-1/(2*a)*log((a+sqrt(x^2+a^2))/x)
 --R
 --R                 +-------+
@@ -720,7 +782,7 @@ bb:=-sqrt(x^2+a^2)/(2*x^2)-1/(2*a)*log((a+sqrt(x^2+a^2))/x)
 --R                                                     Type: Expression Integer
 --E
 
---S 48
+--S 54
 cc:=aa-bb
 --R
 --R   (3)
@@ -734,19 +796,10 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 49
-divlog:=rule(log(a/b) == log(a) - log(b))
---R
---R            a
---R   (4)  log(-) == - log(b) + log(a)
---R            b
---R                        Type: RewriteRule(Integer,Integer,Expression Integer)
---E
-
---S 50     14:195 Axiom cannot simplify this expression
-dd:=divlog cc
+--S 55
+dd:=expandLog cc
 --R
---R   (5)
+--R   (4)
 --R            +-------+             +-------+                 +-------+
 --R            | 2    2              | 2    2                  | 2    2
 --R       log(\|x  + a   + a) - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
@@ -756,6 +809,15 @@ dd:=divlog cc
 --R     2a
 --R                                                     Type: Expression Integer
 --E
+
+--S 56     14:195 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R          log(- 1)
+--R   (5)  - --------
+--R             2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.196~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^{3/2}}}$}
@@ -765,7 +827,7 @@ $$
 <<*>>=
 )clear all
 
---S 51
+--S 57
 aa:=integrate(1/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -777,7 +839,7 @@ aa:=integrate(1/(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 52
+--S 58
 bb:=x/(a^2*sqrt(x^2+a^2))
 --R
 --R              x
@@ -788,7 +850,7 @@ bb:=x/(a^2*sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 53     14:196 Schaums and Axiom differ by a constant
+--S 59     14:196 Schaums and Axiom differ by a constant
 cc:=aa-bb
 --R
 --R         1
@@ -807,7 +869,7 @@ $$
 <<*>>=
 )clear all
 
---S 54
+--S 60
 aa:=integrate(x/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -821,7 +883,7 @@ aa:=integrate(x/(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 55
+--S 61
 bb:=-1/sqrt(x^2+a^2)
 --R
 --R               1
@@ -832,7 +894,7 @@ bb:=-1/sqrt(x^2+a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 56     14:197 Schaums and Axiom agree
+--S 62     14:197 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -849,7 +911,7 @@ $$
 <<*>>=
 )clear all
 
---S 57
+--S 63
 aa:=integrate(x^2/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -863,7 +925,7 @@ aa:=integrate(x^2/(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 58
+--S 64
 bb:=-x/sqrt(x^2+a^2)+log(x+sqrt(x^2+a^2))
 --R
 --R         +-------+     +-------+
@@ -876,7 +938,7 @@ bb:=-x/sqrt(x^2+a^2)+log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 59     14:198 Axiom cannot simplify this expression
+--S 65
 cc:=aa-bb
 --R
 --R               +-------+             +-------+
@@ -884,6 +946,14 @@ cc:=aa-bb
 --R   (3)  - log(\|x  + a   + x) - log(\|x  + a   - x) - 1
 --R                                                     Type: Expression Integer
 --E
+
+--S 66     14:198 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R               2
+--R   (4)  - log(a ) - 1
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.199~~~~~$\displaystyle
@@ -894,7 +964,7 @@ $$
 <<*>>=
 )clear all
 
---S 60
+--S 67
 aa:=integrate(x^3/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -908,7 +978,7 @@ aa:=integrate(x^3/(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 61
+--S 68
 bb:=sqrt(x^2+a^2)+a^2/sqrt(x^2+a^2)
 --R
 --R          2     2
@@ -920,7 +990,7 @@ bb:=sqrt(x^2+a^2)+a^2/sqrt(x^2+a^2)
 --R                                                     Type: Expression Integer
 --E
 
---S 62     14:199 Schaums and Axiom agree
+--S 69     14:199 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -937,7 +1007,7 @@ $$
 <<*>>=
 )clear all
 
---S 63
+--S 70
 aa:=integrate(1/(x*(x^2+a^2)^(3/2)),x)
 --R 
 --R
@@ -956,7 +1026,7 @@ aa:=integrate(1/(x*(x^2+a^2)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 64
+--S 71
 bb:=1/(a^2*sqrt(x^2+a^2))-1/a^3*log((a+sqrt(x^2+a^2))/x)
 --R
 --R                         +-------+
@@ -971,7 +1041,7 @@ bb:=1/(a^2*sqrt(x^2+a^2))-1/a^3*log((a+sqrt(x^2+a^2))/x)
 --R                                                     Type: Expression Integer
 --E
 
---S 65
+--S 72
 cc:=aa-bb
 --R
 --R   (3)
@@ -986,19 +1056,10 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 66
-divlog:=rule(log(a/b) == log(a) - log(b))
---R
---R            a
---R   (4)  log(-) == - log(b) + log(a)
---R            b
---R                        Type: RewriteRule(Integer,Integer,Expression Integer)
---E
-
---S 67     14:200 Axiom cannot simplify this expression
-dd:=divlog cc
+--S 73
+dd:=expandLog cc
 --R
---R   (5)
+--R   (4)
 --R            +-------+             +-------+                 +-------+
 --R            | 2    2              | 2    2                  | 2    2
 --R       log(\|x  + a   + a) - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
@@ -1009,6 +1070,17 @@ dd:=divlog cc
 --R     a
 --R                                                     Type: Expression Integer
 --E
+
+--S 74     14:200 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R          log(- 1)
+--R   (5)  - --------
+--R              3
+--R             a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.201~~~~~$\displaystyle
@@ -1019,7 +1091,7 @@ $$
 <<*>>=
 )clear all
 
---S 68
+--S 75
 aa:=integrate(1/(x^2*(x^2+a^2)^(3/2)),x)
 --R 
 --R
@@ -1031,7 +1103,7 @@ aa:=integrate(1/(x^2*(x^2+a^2)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 69
+--S 76
 bb:=-sqrt(x^2+a^2)/(a^4*x)-x/(a^4*sqrt(x^2+a^2))
 --R
 --R              2    2
@@ -1043,7 +1115,7 @@ bb:=-sqrt(x^2+a^2)/(a^4*x)-x/(a^4*sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 70     14:201 Schaums and Axiom differ by a constant
+--S 77     14:201 Schaums and Axiom differ by a constant
 cc:=aa-bb
 --R
 --R           2
@@ -1064,7 +1136,7 @@ $$
 <<*>>=
 )clear all
 
---S 71
+--S 78
 aa:=integrate(1/(x^3*(x^2+a^2)^(3/2)),x)
 --R 
 --R
@@ -1091,7 +1163,7 @@ aa:=integrate(1/(x^3*(x^2+a^2)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 72
+--S 79
 bb:=-1/(2*a^2*x^2*sqrt(x^2+a^2))-3/(2*a^4*sqrt(x^2+a^2))+3/(2*a^5)*log((a+sqrt(x^2+a^2))/x)
 --R
 --R                          +-------+
@@ -1106,7 +1178,7 @@ bb:=-1/(2*a^2*x^2*sqrt(x^2+a^2))-3/(2*a^4*sqrt(x^2+a^2))+3/(2*a^5)*log((a+sqrt(x
 --R                                                     Type: Expression Integer
 --E
 
---S 73
+--S 80
 cc:=aa-bb
 --R
 --R   (3)
@@ -1121,19 +1193,10 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 74
-divlog:=rule(log(a/b) == log(a) - log(b))
---R
---R            a
---R   (4)  log(-) == - log(b) + log(a)
---R            b
---R                        Type: RewriteRule(Integer,Integer,Expression Integer)
---E
-
---S 75     14:202 Axiom cannot simplify this expression
-dd:=divlog cc
+--S 81
+dd:=expandLog cc
 --R
---R   (5)
+--R   (4)
 --R               +-------+              +-------+
 --R               | 2    2               | 2    2
 --R       - 3log(\|x  + a   + a) + 3log(\|x  + a   - x + a)
@@ -1146,6 +1209,16 @@ dd:=divlog cc
 --R     2a
 --R                                                     Type: Expression Integer
 --E
+
+--S 82     14:202 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R        3log(- 1)
+--R   (5)  ---------
+--R             5
+--R           2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.203~~~~~$\displaystyle\int{(x^2+a^2)^{3/2}}~dx$}
@@ -1156,7 +1229,7 @@ $$
 <<*>>=
 )clear all
 
---S 76
+--S 83
 aa:=integrate((x^2+a^2)^(3/2),x)
 --R
 --R   (1)
@@ -1177,7 +1250,7 @@ aa:=integrate((x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 77
+--S 84
 bb:=(x*(x^2+a^2)^(3/2))/4+(3*a^2*x*sqrt(x^2+a^2))/8+3/8*a^4*log(x+sqrt(x^2+a^2))
 --R
 --R                +-------+                     +-------+
@@ -1188,7 +1261,7 @@ bb:=(x*(x^2+a^2)^(3/2))/4+(3*a^2*x*sqrt(x^2+a^2))/8+3/8*a^4*log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 78     14:203 Axiom cannot simplify this expression
+--S 85
 cc:=aa-bb
 --R
 --R                  +-------+                +-------+
@@ -1198,6 +1271,16 @@ cc:=aa-bb
 --R                                8
 --R                                                     Type: Expression Integer
 --E
+
+--S 86     14:203 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R            4     2
+--R          3a log(a )
+--R   (4)  - ----------
+--R               8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.204~~~~~$\displaystyle\int{x(x^2+a^2)^{3/2}}~dx$}
@@ -1205,7 +1288,7 @@ $$\int{x(x^2+a^2)^{3/2}}=\frac{(x^2+a^2)^{5/2}}{5}$$
 <<*>>=
 )clear all
 
---S 79
+--S 87
 aa:=integrate(x*(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -1223,7 +1306,7 @@ aa:=integrate(x*(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 80
+--S 88
 bb:=(x^2+a^2)^(5/2)/5
 --R
 --R                          +-------+
@@ -1234,7 +1317,7 @@ bb:=(x^2+a^2)^(5/2)/5
 --R                                                     Type: Expression Integer
 --E
 
---S 81     14:204 Schaums and Axiom agree
+--S 89     14:204 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -1251,7 +1334,7 @@ $$
 <<*>>=
 )clear all
 
---S 82
+--S 90
 aa:=integrate(x^2*(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -1280,7 +1363,7 @@ aa:=integrate(x^2*(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 83
+--S 91
 bb:=(x*(x^2+a^2)^(5/2))/6-(a^2*x*(x^2+a^2)^(3/2))/24-(a^4*x*sqrt(x^2+a^2))/16-a^6/16*log(x+sqrt(x^2+a^2))
 --R
 --R                  +-------+                              +-------+
@@ -1291,7 +1374,7 @@ bb:=(x*(x^2+a^2)^(5/2))/6-(a^2*x*(x^2+a^2)^(3/2))/24-(a^4*x*sqrt(x^2+a^2))/16-a^
 --R                                                     Type: Expression Integer
 --E
 
---S 84     14:205 Axiom cannot simplify this expression
+--S 92
 cc:=aa-bb
 --R
 --R               +-------+               +-------+
@@ -1301,6 +1384,16 @@ cc:=aa-bb
 --R                              16
 --R                                                     Type: Expression Integer
 --E
+
+--S 93     14:205 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R         6     2
+--R        a log(a )
+--R   (4)  ---------
+--R            16
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.206~~~~~$\displaystyle\int{x^3(x^2+a^2)^{3/2}}~dx$}
@@ -1310,7 +1403,7 @@ $$
 <<*>>=
 )clear all
 
---S 85
+--S 94
 aa:=integrate(x^3*(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -1340,7 +1433,7 @@ aa:=integrate(x^3*(x^2+a^2)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 86
+--S 95
 bb:=(x^2+a^2)^(7/2)/7-(a^2*(x^2+a^2)^(5/2))/5
 --R
 --R                                   +-------+
@@ -1351,7 +1444,7 @@ bb:=(x^2+a^2)^(7/2)/7-(a^2*(x^2+a^2)^(5/2))/5
 --R                                                     Type: Expression Integer
 --E
 
---S 87     14:206 Schaums and Axiom agree
+--S 96     14:206 Schaums and Axiom agree
 cc:=aa-bb
 --R
 --R   (3)  0
@@ -1368,7 +1461,7 @@ $$
 <<*>>=
 )clear all
 
---S 88
+--S 97
 aa:=integrate((x^2+a^2)^(3/2)/x,x)
 --R 
 --R
@@ -1391,7 +1484,7 @@ aa:=integrate((x^2+a^2)^(3/2)/x,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 89
+--S 98
 bb:=(x^2+a^2)^(3/2)/3+a^2*sqrt(x^2+a^2)-a^3*log((a+sqrt(x^2+a^2))/x)
 --R
 --R                  +-------+
@@ -1404,7 +1497,7 @@ bb:=(x^2+a^2)^(3/2)/3+a^2*sqrt(x^2+a^2)-a^3*log((a+sqrt(x^2+a^2))/x)
 --R                                                     Type: Expression Integer
 --E
 
---S 90
+--S 99
 cc:=aa-bb
 --R
 --R   (3)
@@ -1420,19 +1513,10 @@ cc:=aa-bb
 --R                                                     Type: Expression Integer
 --E
 
---S 91
-divlog:=rule(log(a/b) == log(a) - log(b))
+--S 100
+dd:=expandLog cc
 --R
---R            a
---R   (4)  log(-) == - log(b) + log(a)
---R            b
---R                        Type: RewriteRule(Integer,Integer,Expression Integer)
---E
-
---S 92     14:207 Axiom cannot simplify this expression
-dd:=divlog cc
---R
---R   (5)
+--R   (4)
 --R            +-------+               +-------+
 --R      3     | 2    2          3     | 2    2
 --R     a log(\|x  + a   + a) - a log(\|x  + a   - x + a)
@@ -1442,6 +1526,14 @@ dd:=divlog cc
 --R     a log(\|x  + a   - x - a) - a log(x)
 --R                                                     Type: Expression Integer
 --E
+
+--S 101    14:207 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R           3
+--R   (5)  - a log(- 1)
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.208~~~~~$\displaystyle
@@ -1453,7 +1545,7 @@ $$
 <<*>>=
 )clear all
 
---S 93
+--S 102
 aa:=integrate((x^2+a^2)^{3/2}/x^2,x)
 --R 
 --R
@@ -1472,7 +1564,7 @@ aa:=integrate((x^2+a^2)^{3/2}/x^2,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 94
+--S 103
 bb:=-(x^2+a^2)^(3/2)/x+(3*x*sqrt(x^2+a^2))/2+3/2*a^2*log(x+sqrt(x^2+a^2))
 --R
 --R                  +-------+                   +-------+
@@ -1483,7 +1575,7 @@ bb:=-(x^2+a^2)^(3/2)/x+(3*x*sqrt(x^2+a^2))/2+3/2*a^2*log(x+sqrt(x^2+a^2))
 --R                                                     Type: Expression Integer
 --E
 
---S 95     14:208 Axiom cannot simplify this expression
+--S 104
 cc:=aa-bb
 --R
 --R                  +-------+                +-------+
@@ -1493,6 +1585,17 @@ cc:=aa-bb
 --R                                   2
 --R                                                     Type: Expression Integer
 --E
+
+--S 105    14:208 Schaums and Axiom differ by a constant
+dd:=complexNormalize cc
+--R
+--R            2     2      2
+--R        - 3a log(a ) - 2a
+--R   (4)  ------------------
+--R                 2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.209~~~~~$\displaystyle
@@ -1504,7 +1607,7 @@ $$
 <<*>>=
 )clear all
 
---S 96
+--S 106
 aa:=integrate((x^2+a^2)^(3/2)/x^3,x)
 --R 
 --R
@@ -1527,48 +1630,60 @@ aa:=integrate((x^2+a^2)^(3/2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 97
-bb:=-(x^2+a^2)^(3/2)/(2*x^3)+3/2*sqrt(x^2+a^2)-3/2*a*log((a+sqrt(x^2+a^2))/x)
+--S 107
+bb:=-(x^2+a^2)^(3/2)/(2*x^2)+3/2*sqrt(x^2+a^2)-3/2*a*log((a+sqrt(x^2+a^2))/x)
 --R
 --R                    +-------+
---R                    | 2    2                         +-------+
---R              3    \|x  + a   + a       3    2    2  | 2    2
---R        - 3a x log(--------------) + (3x  - x  - a )\|x  + a
+--R                    | 2    2                    +-------+
+--R              2    \|x  + a   + a       2    2  | 2    2
+--R        - 3a x log(--------------) + (2x  - a )\|x  + a
 --R                          x
---R   (2)  ------------------------------------------------------
---R                                    3
---R                                  2x
+--R   (2)  -------------------------------------------------
+--R                                 2
+--R                               2x
 --R                                                     Type: Expression Integer
 --E
 
---S 98     14:209 Axiom cannot simplify this expression
+--S 108
 cc:=aa-bb
 --R
 --R   (3)
---R                           +-------+                       +-------+
---R                5     3 3  | 2    2         6     3 4      | 2    2
---R       ((- 12a x  - 3a x )\|x  + a   + 12a x  + 9a x )log(\|x  + a   - x + a)
---R     + 
---R                         +-------+                       +-------+
---R              5     3 3  | 2    2         6     3 4      | 2    2
---R       ((12a x  + 3a x )\|x  + a   - 12a x  - 9a x )log(\|x  + a   - x - a)
---R     + 
---R                                                         +-------+
---R                         +-------+                       | 2    2
---R              5     3 3  | 2    2         6     3 4     \|x  + a   + a
---R       ((12a x  + 3a x )\|x  + a   - 12a x  - 9a x )log(--------------)
---R                                                               x
+--R                 +-------+                    +-------+
+--R                 | 2    2                     | 2    2
+--R       - 3a log(\|x  + a   - x + a) + 3a log(\|x  + a   - x - a)
 --R     + 
---R                                                  +-------+
---R          6     5     2 4     2 3     4 2     4   | 2    2      7     6     2 5
---R       (4x  - 4x  + 7a x  - 7a x  + 3a x  - 3a x)\|x  + a   - 4x  + 4x  - 9a x
+--R               +-------+
+--R               | 2    2
+--R              \|x  + a   + a
+--R       3a log(--------------)
+--R                     x
+--R  /
+--R     2
+--R                                                     Type: Expression Integer
+--E
+
+--S 109
+dd:=expandLog cc
+--R
+--R   (4)
+--R               +-------+                +-------+
+--R               | 2    2                 | 2    2
+--R       3a log(\|x  + a   + a) - 3a log(\|x  + a   - x + a)
 --R     + 
---R         2 4     4 3     4 2    6     6
---R       9a x  - 6a x  + 6a x  - a x + a
+--R               +-------+
+--R               | 2    2
+--R       3a log(\|x  + a   - x - a) - 3a log(x)
 --R  /
---R                   +-------+
---R        5     2 3  | 2    2      6     2 4
---R     (8x  + 2a x )\|x  + a   - 8x  - 6a x
+--R     2
+--R                                                     Type: Expression Integer
+--E
+
+--S 110    14:209 Schaums and Axiom differ by a constant
+ee:=complexNormalize dd
+--R
+--R          3a log(- 1)
+--R   (5)  - -----------
+--R               2
 --R                                                     Type: Expression Integer
 --E
 
